BEGIN TRANSACTION;

INSERT INTO `ListFunctionCode` VALUES (1,'download',NULL,NULL,NULL,'online instructions for transferring data from one storage device or system to another',NULL,NULL);
INSERT INTO `ListFunctionCode` VALUES (2,'information',NULL,NULL,NULL,'online information about the resource',NULL,NULL);
INSERT INTO `ListFunctionCode` VALUES (3,'offlineAccess',NULL,NULL,NULL,'online instructions for requesting the resource from the provider',NULL,NULL);
INSERT INTO `ListFunctionCode` VALUES (4,'order',NULL,NULL,NULL,'online order process for obtaining the resource',NULL,NULL);
INSERT INTO `ListFunctionCode` VALUES (5,'search',NULL,NULL,NULL,'online search interface for seeking out information about the resource',NULL,NULL);

INSERT INTO `ListPresentationFormCode` VALUES (1,'documentDigital',NULL,NULL,NULL,'digital representation of a primarily textual item (can contain illustrations also)',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (2,'documentHardcopy',NULL,NULL,NULL,'representation of a primarily textual item (can contain illustrations also) on paper, photographic material, or other media',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (3,'imageDigital',NULL,NULL,NULL,'likeness of natural or man-made features, objects, and activities acquired through the sensing of visual or any other segment of the electromagnetic spectrum by sensors, such as thermal infrared, and high resolution radar and stored in digital format',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (4,'mapDigital',NULL,NULL,NULL,'map represented in raster or vector form',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (5,'mapHardcopy',NULL,NULL,NULL,'map printed on paper, photographic material, or other media for use directly by the human user',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (6,'modelDigital',NULL,NULL,NULL,'multi-dimensional digital representation of a feature, process, etc',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (7,'profileDigital',NULL,NULL,NULL,'vertical cross-section in digital form',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (8,'profileHardcopy',NULL,NULL,NULL,'vertical cross-section printed on paper, etc',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (9,'modelHardcopy',NULL,NULL,NULL,'3-dimensional, physical model',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (10,'tableDigital',NULL,NULL,NULL,'digital representation of facts or figures systematically displayed, especially in columns',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (11,'tableHardcopy',NULL,NULL,NULL,'representation of facts or figures systematically displayed, especially in columns, printed on paper, photographic material, or other media',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (12,'videoDigital',NULL,NULL,NULL,'digital video recording',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (13,'videoHardcopy',NULL,NULL,NULL,'video recording on film',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (14,'other',NULL,NULL,NULL,'other',NULL,NULL);
INSERT INTO `ListPresentationFormCode` VALUES (15,'imageDigital',NULL,NULL,NULL,'likeness of natural or man-made features, objects, and activities acquired through the sensing of visual or any other segment of the electromagnetic spectrum by sensors',NULL,NULL);

INSERT INTO `ListHydroUnitType` VALUES (1,'aquifer',NULL,NULL,NULL,'It is a wet underground layer of water-bearing permeable rock or unconsolidated materials (gravel, sand, silt, or clay) from which groundwater can be usefully extracted by water well.',NULL,NULL);
INSERT INTO `ListHydroUnitType` VALUES (3,'aquiclude',NULL,NULL,NULL,'It is a HydrogeologicalUnit that due to its low permeability can act as a barrier to groundwater flow and as such often confines aquifers or aquifer systems.',NULL,NULL);
INSERT INTO `ListHydroUnitType` VALUES (4,'aquitard',NULL,NULL,NULL,'It is a saturated, but poorly permeable bed that impedes ground-water movement and does not yield water freely to wells, but which may transmit appreciable water to or from adjacent aquifers',NULL,NULL);


INSERT INTO `ListStatusCode` VALUES (1,'abandonedDry',NULL,NULL,NULL,'Abandoned because of lack of water.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (2,'abandonedInsufficient',NULL,NULL,NULL,'Abandoned because of insufficient amount of water',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (3,'abandonedQuality',NULL,NULL,NULL,'Abandoned because of water quality reasons.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (4,'deepened',NULL,NULL,NULL,'Depth of boring increased.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (5,'new',NULL,NULL,NULL,'Borehole constructed on a site not previously used.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (6,'notInUse',NULL,NULL,NULL,'No longer used for any purpose.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (7,'reconditioned',NULL,NULL,NULL,'Well that has been subject to remedial works to improve its functioning.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (8,'standby',NULL,NULL,NULL,'Abstraction used only when others are not available.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (9,'unfinished',NULL,NULL,NULL,'Boring or construction not completed.',NULL,NULL);
INSERT INTO `ListStatusCode` VALUES (10,'unknown',NULL,NULL,NULL,'Status not known or defined.',NULL,NULL);

INSERT INTO `ListActivityType` VALUES (1,'exploitation',NULL,NULL,NULL,'The extraction of groundwater from an aquifer for various purposes (domestic, industrial, water supply intake and other)',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (2,'recharge',NULL,NULL,NULL,') Aquifer Recharge Wells: Used to recharge depleted aquifers by injecting water from a variety of sources; .(b) Saline Water Intrusion Barrier Wells; (c) Subsidence Control Wells',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (3,'dewatering',NULL,NULL,NULL,'The removal of water from solid material or soil from an aquifer for the purpose of lowering the water table, e.g. during the site development phase of a major construction project due to a high water table. Usually involves the use of dewatering pumps',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (4,'decontamination',NULL,NULL,NULL,'A well, often a depleted oil or gas well, into which waste fluids can be injected for disposal. Disposal wells typically are subject to regulatory requirements to avoid the contamination of freshwater aquifers.',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (5,'waterExploratory',NULL,'water exploratory',NULL,'A well drilled to search for new groundwater.',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (6,'thermal',NULL,NULL,NULL,'A well used to extract thermal supply water for various thermal purposes (e.g. balneology).',NULL,NULL);
INSERT INTO `ListActivityType` VALUES (7,'observation',NULL,NULL,NULL,'A well used for observation purposes',NULL,NULL);

INSERT INTO `ListScreenType` VALUES (1,'continuous',NULL,NULL,NULL,'It is made by winding rolled wire, triangular in cross section, around a circular array of longitudinal rods','from http://www.michigan.gov/documents/deq/deq-wb-dwehs-gwwfwim-section8_183034_7.pdf',NULL);
INSERT INTO `ListScreenType` VALUES (2,'slottedPl',NULL,NULL,NULL,'Slotted plastic screens have less than half the open are of continuous-slot screens','from http://www.michigan.gov/documents/deq/deq-wb-dwehs-gwwfwim-section8_183034_7.pdf',NULL);

INSERT INTO `ListWaterPersistentCode` VALUES (1,'Ephemeral',' ',' ',' ','Filled and/or flowing during and immediately after precipitation.',' ','http://inspire.ec.europa.eu/codeList/WaterPersistenceValue/');
INSERT INTO `ListWaterPersistentCode` VALUES (2,'Intermittent',' ',' ',' ','Filled and/or flowing for part of the year',' ','http://inspire.ec.europa.eu/codeList/WaterPersistenceValue/');
INSERT INTO `ListWaterPersistentCode` VALUES (3,'notSpecified',' ',' ',' ','The type of hydrological persistence of water not specified.',' ','http://inspire.ec.europa.eu/codeList/WaterPersistenceValue/');
INSERT INTO `ListWaterPersistentCode` VALUES (4,'Perennial',' ',' ',' ','Filled and/or flowing continuously throughout the year as its bed lies below the water table.',' ','http://inspire.ec.europa.eu/codeList/WaterPersistenceValue/');


INSERT INTO `ListUnitOfMeasurements` VALUES (1,'TPC','%','%',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (2,'ABC','Abs/ 100 cm','Abs/ 100 cm',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (3,'UND','adimensional','adimensional',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (4,'ATM','atmosphere','atmosphere',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (5,'BAR','bares','bares',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (6,'BQL','Bq/l','Bq/l',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (7,'UCM','cm','cm',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (8,'CMS','cm/s','cm/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (9,'C2S','cm2/s','cm2/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (10,'CM3','cm3','cm3',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (11,'UFM','unitats formadores de colonies (UFC) / ml','Colony-forming unitS (CFU) / ml',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (12,'UFL','unitats formadores de colonies (UFC) en 1 L','Colony-forming unitS (CFU) en 1 L',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (13,'DEG','Graus','degrees',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (14,'SPM','esp./20 ml','esp./20 ml',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (15,'DUF','F (duresa)','F (hardness)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (16,'GFG','Farenheit','Farenheit',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (17,'NMC','Coliformes Feclas','Fecal coliform',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (18,'UG','g (Grams)','g (Grams)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (19,'GCM','g/cm3','g/cm3',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (20,'API','Gamma Ray (API)','Gamma Ray (API)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (21,'GAP','GAPI','GAPI',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (22,'GPA','Gpa','Gpa',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (23,'UTH','h (hores)','h (hours)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (24,'INC','Pulgadas','Inches (In)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (25,'IDD','Index dil.','Index dil.',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (26,'TPM','Isotops','Isotops',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (27,'GKG','Kelvin (grados)','Kelvin',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (28,'KG','Kg (Kilograms)','Kg (Kilograms)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (29,'KGC','kg/cm2','kg/cm2',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (30,'KMS','kg/m*s','kg/m*s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (31,'KM2','kg/m*s2','kg/m*s2',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (32,'KPA','kPa','kPa',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (33,'KWM','Kw/m2','Kw/m2',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (34,'UL','l (liter)','l (liter)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (35,'ULM','l/min','l/min',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (36,'ULS','l/s','l/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (37,'UM','m','m (meters)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (38,'MSM','m.s.n.m.','m.s.n.m.',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (39,'MD_','m/day','m/day',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (40,'MH_','m/h (metro/hora)','m/h',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (41,'MS_','m/s','m/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (42,'UMN','m-1','m-1',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (43,'M2_','m2','m2',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (44,'M2D','m2/day','m2/day',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (45,'M2S','m2/s','m2/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (46,'UM3','m3','m3',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (47,'M3D','m3/day','m3/day',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (48,'M3S','m3/s','m3/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (49,'UT','creat per parmetre Matries Inhibidores 15''','Made for parameters of inhibitors materials 15''',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (50,'MDA','mD','mD (miliDarcy)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (51,'MQU','meq.','meq.',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (52,'MQL','meq/l','meq/l',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (53,'MG','mg (milligrams)','mg (milligrams)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (54,'MGL','mg/l','mg/l',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (55,'MCL','mg/l Cl','mg/l Cl',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (56,'MGM','mg/m3','mg/m3',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (57,'MLL','ml/l mostra','ml/l mostra',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (58,'UMM','mm','mm',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (59,'MMD','mm/day','mm/day',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (60,'MMH','mm/h','mm/h',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (61,'MMS','mm/s','mm/s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (62,'MSV','mSv/any','mSv/year',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (63,'MV_','mV (milivoltios)','mV',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (64,'NSM','N*s/m2','N*s/m2',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (65,'NGL','ng/l','ng/l',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (66,'NMM','NMP/ 100 ml','NMP/ 100 ml',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (67,'NTU','NTU','NTU',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (68,'DQO','O2/l (DQO)','O2/l (DQO)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (69,'GCG','C','C',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (70,'OMM','Ohms*m','Ohms*m',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (71,'UPS','Pa*s','Pa*s',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (72,'UPA','Pa','Pascals (Pa)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (73,'PPB','ppb','ppb',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (74,'PPM','ppm','ppm',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (75,'UGP','Pressi (Pa)','Pressure (Pa)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (76,'UTS','s (segons)','s (seconds)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (77,'UPH','u. ph','u. ph',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (78,'UFC','UFC/100 ml','UFC/100 ml',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (79,'UG_','ug','ug (microg)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (80,'UGG','ug/g','ug/g',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (81,'UGL','microg/l','ug/l (microg/l)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (82,'UNI','unitats','unitats',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (83,'UNK','Unknown','Unknown',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (84,'UFH','US Farenheit','US Farenheit',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (85,'USC','uS/cm','uS/cm',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (86,'DPM','desintegracions per minutes','desintegrations per minute',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (87,'DPS','desintegracions per segons','desintegrations per second',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (88,'BQ_','bq (becquerel)','bq (becquerel)',NULL,NULL,NULL);
INSERT INTO `ListUnitOfMeasurements` VALUES (89,'CI_','Ci (curio)','Ci (curio)',NULL,NULL,NULL);

INSERT INTO `ListSpringType` VALUES (1,'Fracture',' ',' ','Mantial por fracturacin','Fracture spring',NULL,NULL);
INSERT INTO `ListSpringType` VALUES (2,'Infiltration',' ',' ','Manatial de infiltracin','Infiltration spring',NULL,NULL);

INSERT INTO `ListScreenExtentCode` VALUES (1,'partialUnique',NULL,NULL,NULL,'The well screen reach partially one hydrogeological unit',NULL,NULL);
INSERT INTO `ListScreenExtentCode` VALUES (2,'several',NULL,NULL,NULL,'The well screen reach one or more hydrogeological units',NULL,NULL);
INSERT INTO `ListScreenExtentCode` VALUES (3,'entireUnique',NULL,NULL,NULL,'The well screens one entire hydrogeological unit',NULL,NULL);

INSERT INTO `ListResultsQualityCode` VALUES (1,'Estimate',NULL,NULL,NULL,'The data is an estimate only, not a direct measurement','http://www.opengis.net/def/waterml/2.0/quality/estimate',NULL);
INSERT INTO `ListResultsQualityCode` VALUES (2,'Good',NULL,NULL,NULL,'The data has been examined and represents a reliable measurement','http://www.opengis.net/def/waterml/2.0/quality/good',NULL);
INSERT INTO `ListResultsQualityCode` VALUES (3,'Missing',NULL,NULL,NULL,'The data is missing','http://www.opengis.net/def/waterml/2.0/quality/missing',NULL);
INSERT INTO `ListResultsQualityCode` VALUES (4,'Poor',NULL,NULL,NULL,'The data should be considered as low quality and may have been rejected','http://www.opengis.net/def/waterml/2.0/quality/poor',NULL);
INSERT INTO `ListResultsQualityCode` VALUES (5,'Suspect',NULL,NULL,NULL,'The data should be treated as suspect','http://www.opengis.net/def/waterml/2.0/quality/suspect',NULL);
INSERT INTO `ListResultsQualityCode` VALUES (6,'Unchecked',NULL,NULL,NULL,'The data has not been checked by any qualitative method','http://www.opengis.net/def/waterml/2.0/quality/unchecked',NULL);

INSERT INTO `ListResultsNatureType` VALUES (1,'primary',NULL,NULL,NULL,'The result provided with the observation is the direct result of an estimate of a property on the feature-of-interest. No further processing has been performed.',NULL,NULL);
INSERT INTO `ListResultsNatureType` VALUES (2,'processed',NULL,NULL,NULL,'Processed: The result provided, while usually based on primary measurements, has been substantially processed.',NULL,NULL);
INSERT INTO `ListResultsNatureType` VALUES (3,'simulated',NULL,NULL,NULL,'Simulated: The result provided, while usually based on primary measurements, is based on an interpretation model, and provides a simulation of past or future states of the media being',NULL,NULL);

INSERT INTO `ListPointType` VALUES (1,'seep',NULL,NULL,NULL,'A moist or wet place where water, usually groundwater, reaches the earth''s surface from an underground aquifer',NULL,NULL);
INSERT INTO `ListPointType` VALUES (2,'vanishingPoint',NULL,NULL,NULL,'a natural object, where interaction (inflow or outflow) occurs with the hydrogeological system',NULL,NULL);
INSERT INTO `ListPointType` VALUES (3,'well',NULL,NULL,NULL,'It is a cased excavation or opening into the ground where the intended use is for location, acquisition, development, or artificial recharge of ground water.',NULL,NULL);
INSERT INTO `ListPointType` VALUES (4,'lakePoint',NULL,NULL,NULL,'Surface Water body',NULL,NULL);
INSERT INTO `ListPointType` VALUES (5,'seaPoint',NULL,NULL,NULL,'Surface Water body',NULL,NULL);
INSERT INTO `ListPointType` VALUES (6,'riverPoint',NULL,NULL,NULL,'Surface Water body',NULL,NULL);
INSERT INTO `ListPointType` VALUES (7,'spring',NULL,NULL,NULL,'Specifically, it is any natural situation where water flows to the surface of the earth from underground.',NULL,NULL);
INSERT INTO `ListPointType` VALUES (8,'swallowHole',NULL,NULL,NULL,'it is a natural depression or hole in the Earth''s surface caused by karst processes',NULL,NULL);

INSERT INTO `ListNilReasonCode` VALUES (1,'CensoredValue',' ',' ',' ','Censored value',' ',' ');
INSERT INTO `ListNilReasonCode` VALUES (2,'Inapplicable',' ',' ',' ','Inapplicable value','http://www.opengis.net/def/nil/OGC/0/inapplicable',' ');
INSERT INTO `ListNilReasonCode` VALUES (3,'Missing',' ',' ',' ','Missing value','http://www.opengis.net/def/nil/OGC/0/missing',' ');
INSERT INTO `ListNilReasonCode` VALUES (4,'Template',' ',' ',' ','Template value','http://www.opengis.net/def/nil/OGC/0/template','value will be available at later date');
INSERT INTO `ListNilReasonCode` VALUES (5,'Unknown',' ',' ',' ','Unknown value','http://www.opengis.net/def/nil/OGC/0/unknown',' ');
INSERT INTO `ListNilReasonCode` VALUES (6,'Witheld',' ',' ',' ','Witheld value','http://www.opengis.net/def/nil/OGC/0/withheld.html',' ');

INSERT INTO `ListMediaType` VALUES (1,'fractured',NULL,NULL,NULL,'Fractured aquifers are rocks in which the groundwater moves through cracks, joints or fractures in otherwise solid rock',NULL,NULL);
INSERT INTO `ListMediaType` VALUES (2,'porous',NULL,NULL,NULL,'Porous media are those aquifers consisting of aggregates of individual particles such as sand or gravel and the groundwater flow occurs in and moves through the openings between the individual grains.',NULL,NULL);
INSERT INTO `ListMediaType` VALUES (3,'karstic',NULL,NULL,NULL,'Karstic aquifers are fractured aquifers where the cracks and fractures have been enlarged by solution, forming large channels or even caverns.',NULL,NULL);
INSERT INTO `ListMediaType` VALUES (4,'compound',NULL,NULL,NULL,'A combination of a porous, karstic and/or fractured aquifer',NULL,NULL);
INSERT INTO `ListMediaType` VALUES (5,'karsticAndFractured',NULL,NULL,NULL,'A combination of both karstic and fractured aquifer',NULL,NULL);
INSERT INTO `ListMediaType` VALUES (6,'porousAndFractured',NULL,NULL,NULL,'A combination of both porousand fractured aquifer',NULL,NULL);

INSERT INTO `ListInterpolationType` VALUES (63,'averageInPrecedingInterval',NULL,'Average in preceding interval',NULL,'preceding interval. P.e. Daily mean discharge.','http://www.opengis.net/def/waterml/2.0/interpolationType/AveragePrec',NULL);
INSERT INTO `ListInterpolationType` VALUES (64,'averageInSuceedingInterval',NULL,'Average in succeeding interval',NULL,'following interval. P.e. Daily mean discharge encoded as value representing beginning of interval (ODM style)','http://www.opengis.net/def/waterml/2.0/interpolationType/AverageSucc',NULL);
INSERT INTO `ListInterpolationType` VALUES (65,'constantInPrecedingInterval',NULL,'Constant in preceding interval',NULL,'Value is constant in the preceding interval. P.e. Alarm level','http://www.opengis.net/def/waterml/2.0/interpolationType/ConstPrec',NULL);
INSERT INTO `ListInterpolationType` VALUES (66,'continuous',NULL,'Continuous/Instantaneous',NULL,'at the indicated instant in time.','http://www.opengis.net/def/waterml/2.0/interpolationType/Continuous',NULL);
INSERT INTO `ListInterpolationType` VALUES (67,'discontinous',NULL,'Discontinuous',NULL,'continuous. P.e. Infrequent water sample measuring pH.','http://www.opengis.net/def/waterml/2.0/interpolationType/Discontinuous',NULL);
INSERT INTO `ListInterpolationType` VALUES (68,'instantaneous',NULL,'Instantaneous total',NULL,'device such as a tipping bucket rain gauge. P.e. An individual tip of a tipping bucket rain gauge','http://www.opengis.net/def/waterml/2.0/interpolationType/InstantTotal',NULL);
INSERT INTO `ListInterpolationType` VALUES (69,'maximumInPrecedingInterval',NULL,'Maximum in preceding interval',NULL,'interval. P.e. Monthly maximum discharge','http://www.opengis.net/def/waterml/2.0/interpolationType/MaxPrec',NULL);
INSERT INTO `ListInterpolationType` VALUES (70,'maximumInSuceedingInterval',NULL,'Maximum in succeeding interval',NULL,'Value represents the maximum value for the following interval','http://www.opengis.net/def/waterml/2.0/interpolationType/MaxSucc',NULL);
INSERT INTO `ListInterpolationType` VALUES (71,'minimumInPrecedingInterval',NULL,'Minimum in preceding interval',NULL,'interval. P.e. Daily minimum temperature.','http://www.opengis.net/def/waterml/2.0/interpolationType/MinPrec',NULL);
INSERT INTO `ListInterpolationType` VALUES (72,'minumumInSuceedingInterval',NULL,'Minimum in succeeding interval',NULL,'Value represents the minimum value for the following interval','http://www.opengis.net/def/waterml/2.0/interpolationType/MinSucc',NULL);
INSERT INTO `ListInterpolationType` VALUES (73,'precedingTotal',NULL,'Preceding total',NULL,'taken within the previous time interval. P.e.Daily pan evaporation','http://www.opengis.net/def/waterml/2.0/interpolationType/TotalPrec',NULL);
INSERT INTO `ListInterpolationType` VALUES (74,'statistical',NULL,'Statistical',NULL,'Interpolation type is defined by a statistical method','http://www.opengis.net/def/waterml/2.0/interpolationType/Statistical',NULL);
INSERT INTO `ListInterpolationType` VALUES (75,'suceedingTotal',NULL,'Succeeding total',NULL,'taken within the following time interval','http://www.opengis.net/def/waterml/2.0/interpolationType/TotalSucc',NULL);

INSERT INTO `ListHydrogeologicalParametersCode` VALUES (1,'G001M3D','G001',47,' ','Flow Rate','Flow Rate (m3/day)',NULL,' ','Pumping (negative), injection (positive)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (2,'G001M3S','G001',48,' ','Flow Rate','Flow Rate  (m3/s)',NULL,' ','Pumping (negative), injection (positive)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (3,'G001ULS','G001',36,' ','Flow Rate','Flow Rate (L/s)',NULL,' ','Pumping (negative), injection (positive)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (4,'G001UNK','G001',83,' ','Flow Rate','Flow Rate (unknown units)',NULL,' ','Pumping (negative), injection (positive)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (5,'G003UCM','G003',7,' ','Depth to Water','Depth to Water (cm)','General',' ','Water depth(from Z well curb)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (6,'G003UM','G003',37,' ','Depth to Water','Depth to Water (m)','General',' ','Water depth (from Z well curb)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (7,'G003UMM','G003',58,' ','Depth to Water','Depth to water (mm)','General',' ',' ',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (8,'G003UNK','G003',83,' ','Depth to Water','Depth to Water (unknown units)','General',' ','Water depth (from Z well curb)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (9,'G005BAR','G005',5,' ','Pressure','Pressure (bar)','General',' ',' ',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (10,'G005UGP','G005',4,' ','Pressure','Pressure (atmospheres)','General',' ','Pressure in atmospheres (atm)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (11,'G005UKP','G005',32,' ','Pressure','Pressure (Kpa)','General',' ','Pressure in Kilo Pascals. kPa',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (12,'G005UPA','G005',72,' ','Pressure','Pressure (Pa)','General',' ','Pressure in Pascals (Pa)',NULL);
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (13,'G010MSM','G010',37,' ','Head','Head (m)','General',' ',' ',' ');
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (14,'G010UCM','G010',7,' ','Head','Head (cm)','General',' ',' ',' ');
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (15,'G010UMM','G010',58,' ','Head','Head (mm)','General',' ',' ',' ');
INSERT INTO `ListHydrogeologicalParametersCode` VALUES (16,'G010UNK','G010',83,' ','Head','Head (unknown units)','General',' ',' ',' ');

INSERT INTO `ListHydroGeochRockType` VALUES (1,'carbonatic',' ',' ','carbonatada','Carbonatic hydrochemical type of groundwater','More info: http://inspire.ec.europa.eu/codelist/HydroGeochemicalRockTypeValue/',NULL);
INSERT INTO `ListHydroGeochRockType` VALUES (2,'chloridic',' ',' ','clorurada','Chloridic hydrochemical type of groundwater.','More info: http://inspire.ec.europa.eu/codelist/HydroGeochemicalRockTypeValue/',NULL);
INSERT INTO `ListHydroGeochRockType` VALUES (3,'organic',' ',' ','orgnica','Organic hydrochemical type of groundwater','More info: http://inspire.ec.europa.eu/codelist/HydroGeochemicalRockTypeValue/',NULL);
INSERT INTO `ListHydroGeochRockType` VALUES (4,'silicatic',' ',' ','silicatada','Silicatic hydrochemical type of groundwater.','More info: http://inspire.ec.europa.eu/codelist/HydroGeochemicalRockTypeValue/',NULL);
INSERT INTO `ListHydroGeochRockType` VALUES (5,'sulfatic',' ',' ','sulfatada','Sulfatic hydrochemical type of groundwater.','More info: http://inspire.ec.europa.eu/codelist/HydroGeochemicalRockTypeValue/',NULL);

INSERT INTO `ListGeometrySourceType` VALUES (1,'attributable',NULL,NULL,NULL,'Geometry specified from attributable or accurate source',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (2,'boreholeM&O',NULL,NULL,NULL,'Geometry specified from borehole location (Measurements & Observations)',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (3,'cartographicalM&O',NULL,NULL,NULL,'Geometry specified from cartographical measurements (Measurements & Observations)',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (4,'fiat',NULL,NULL,NULL,'Geometry defined according to decree, regulation or other official document',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (5,'fromMap',NULL,NULL,NULL,'Geometry specified from map',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (6,'fuzzy',NULL,NULL,NULL,'Geometry specified from fuzzy source',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (7,'geophysicalM&O',NULL,NULL,NULL,'Geometry specified from geophysical measurements (Measurements & Observations)',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (8,'hypothetical',NULL,NULL,NULL,'Geometry specified from hypothetical source',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (9,'hypotheticalVerifed',NULL,NULL,NULL,'Geometry specified from a hypothetical source but verified',NULL,NULL);
INSERT INTO `ListGeometrySourceType` VALUES (10,'other',NULL,NULL,NULL,'Geometry specified from other source',NULL,NULL);

INSERT INTO `ListCampaignType` VALUES (1,'interpretation',NULL,NULL,NULL,'A campaign of data interpretation',NULL,NULL);
INSERT INTO `ListCampaignType` VALUES (2,'measurement',NULL,NULL,NULL,'A campaign of data measurement',NULL,NULL);
INSERT INTO `ListCampaignType` VALUES (3,'Processing',NULL,NULL,NULL,'A campaign of data processing',NULL,NULL);
INSERT INTO `ListCampaignType` VALUES (4,'other',NULL,NULL,NULL,'Other type of campaign',NULL,NULL);

INSERT INTO `ListAquiferType` VALUES (1,'confinedSubArtesian',NULL,NULL,NULL,'An aquifer containing water between two relatively impermeable boundaries',NULL,NULL);
INSERT INTO `ListAquiferType` VALUES (2,'confinedArtesian',NULL,NULL,NULL,'An aquifer containing water between two relatively impermeable boundaries. The water level rises above the ground surface, yielding a flowing well.',NULL,NULL);
INSERT INTO `ListAquiferType` VALUES (3,'unconfined',NULL,NULL,NULL,'An aquifer containing water that is not under pressure. The water level in a well is the same as the water table outside the well.',NULL,NULL);


INSERT INTO `ListHydrochemicalParametersCode` VALUES (1,'N001PPB','N001','73','','1,1,1,2 - Tetrachlorethane','1,1,1,2 - Tetrachlorethane;ppb','','VOCs','1,1,1,2 - Tetrachlorethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (2,'N001UGL','N001','81','','1,1,1,2 - Tetrachlorethane','1,1,1,2 - Tetrachlorethane;ug/l (microg/l)','','VOCs','1,1,1,2 - Tetrachlorethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (3,'N002UGL','N002','81','','1,1,1,3 - Tetrachloroprophane','1,1,1,3 - Tetrachloroprophane;ug/l (microg/l)','','','1,1,1,3 - Tetrachloroprophane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (4,'N002UNK','N002','83','','1,1,1,3 - Tetrachloroprophane','1,1,1,3 - Tetrachloroprophane;Unknown','Industrial dissolvents','','1,1,1,3 - Tetrachloroprophane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (5,'N003PPB','N003','73','','1,1,1 - Trichloroacetone','1,1,1 - Trichloroacetone;ppb','','VOCs','1,1,1 - Trichloroacetone. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (6,'N003UGL','N003','81','','1,1,1 - Trichloroacetone','1,1,1 - Trichloroacetone;ug/l (microg/l)','','VOCs','1,1,1 - Trichloroacetone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (7,'N003UNK','N003','83','','1,1,1 - Trichloroacetone','1,1,1 - Trichloroacetone;Unknown','','VOCs','1,1,1 - Trichloroacetone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (8,'N004PPB','N004','73','','1,1,1 - Trichloroethane','1,1,1 - Trichloroethane;ppb','','VOCs','1,1,1 - Trichloroethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (9,'N004UGL','N004','81','','1,1,1 - Trichloroethane','1,1,1 - Trichloroethane;ug/l (microg/l)','','VOCs','1,1,1 - Trichloroethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (10,'N004UNK','N004','83','','1,1,1 - Trichloroethane','1,1,1 - Trichloroethane;Unknown','','VOCs','1,1,1 - Trichloroethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (11,'N005PPB','N005','73','','1,1,2,2 - Tetrachloroethane','1,1,2,2 - Tetrachloroethane;ppb','','VOCs','1,1,2,2 - Tetrachloroethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (12,'N005UGL','N005','81','','1,1,2,2 - Tetrachloroethane','1,1,2,2 - Tetrachloroethane;ug/l (microg/l)','','VOCs','1,1,2,2 - Tetrachloroethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (13,'N005UNK','N005','83','','1,1,2,2 - Tetrachloroethane','1,1,2,2 - Tetrachloroethane;Unknown','','VOCs','1,1,2,2 - Tetrachloroethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (14,'N006PPB','N006','73','','1,1,2 - Trichloroethane','1,1,2 - Trichloroethane;ppb','','VOCs','1,1,2 - Trichloroethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (15,'N006UGL','N006','81','','1,1,2 - Trichloroethane','1,1,2 - Trichloroethane;ug/l (microg/l)','','VOCs','1,1,2 - Trichloroethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (16,'N006UNK','N006','83','','1,1,2 - Trichloroethane','1,1,2 - Trichloroethane;Unknown','','VOCs','1,1,2 - Trichloroethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (17,'N007UGL','N007','81','','1,1,2 - Tricloropropane','1,1,2 - Tricloropropane;ug/l (microg/l)','','','1,1,2 - Tricloropropane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (18,'N007UNK','N007','83','','1,1,2 - Tricloropropane','1,1,2 - Tricloropropane;Unknown','Industrial dissolvents','','1,1,2 - Tricloropropane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (19,'N008PPB','N008','73','','1,1 - Dichloroacetone','1,1 - Dichloroacetone;ppb','','VOCs','1,1 - Dichloroacetone. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (20,'N008UGL','N008','81','','1,1 - Dichloroacetone','1,1 - Dichloroacetone;ug/l (microg/l)','','VOCs','1,1 - Dichloroacetone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (21,'N008UNK','N008','83','','1,1 - Dichloroacetone','1,1 - Dichloroacetone;Unknown','','VOCs','1,1 - Dichloroacetone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (22,'N009PPB','N009','73','','1,1 - Dichloroethane','1,1 - Dichloroethane;ppb','','VOCs','1,1 - Dichloroethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (23,'N009UGL','N009','81','','1,1 - Dichloroethane','1,1 - Dichloroethane;ug/l (microg/l)','','VOCs','1,1 - Dichloroethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (24,'N009UNK','N009','83','','1,1 - Dichloroethane','1,1 - Dichloroethane;Unknown','','VOCs','1,1 - Dichloroethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (25,'N010PPB','N010','73','','1,1 - Dichloroethene','1,1 - Dichloroethene;ppb','','VOCs','1,1 - Dichloroethene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (26,'N010UGL','N010','81','','1,1 - Dichloroethene','1,1 - Dichloroethene;ug/l (microg/l)','','VOCs','1,1 - Dichloroethene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (27,'N010UNK','N010','83','','1,1 - Dichloroethene','1,1 - Dichloroethene;Unknown','','VOCs','1,1 - Dichloroethene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (28,'N011PPB','N011','73','','1,2,3 - trichlorobenzene','1,2,3 - trichlorobenzene;ppb','','VOCs','1,2,3 - trichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (29,'N011UGL','N011','81','','1,2,3 - trichlorobenzene','1,2,3 - trichlorobenzene;ug/l (microg/l)','','VOCs','1,2,3 - trichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (30,'N011UNK','N011','83','','1,2,3 - trichlorobenzene','1,2,3 - trichlorobenzene;Unknown','Industrial dissolvents','VOCs','1,2,3 - trichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (31,'N012UGL','N012','81','','1,2,3 - tricloropropane','1,2,3 - tricloropropane;ug/l (microg/l)','','VOCs','1,2,3 - tricloropropane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (32,'N012UNK','N012','83','','1,2,3 - tricloropropane','1,2,3 - tricloropropane;Unknown','','VOCs','1,2,3 - tricloropropane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (33,'N013PPB','N013','73','','1,2,4 - trichlorobenzene','1,2,4 - trichlorobenzene;ppb','','VOCs','1,2,4 - trichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (34,'N013UGL','N013','81','','1,2,4 - trichlorobenzene','1,2,4 - trichlorobenzene;ug/l (microg/l)','','VOCs','1,2,4 - trichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (35,'N013UNK','N013','83','','1,2,4 - trichlorobenzene','1,2,4 - trichlorobenzene;Unknown','Industrial dissolvents','VOCs','1,2,4 - trichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (36,'N014UGL','N014','81','','1,2,4 - trimetilbenzene','1,2,4 - trimetilbenzene;ug/l (microg/l)','','','1,2,4 - trimetilbenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (37,'N014UNK','N014','83','','1,2,4 - trimetilbenzene','1,2,4 - trimetilbenzene;Unknown','Industrial dissolvents','','1,2,4 - trimetilbenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (38,'N015PPB','N015','73','','1,2- dibromo - 3 Cloropropane','1,2- dibromo - 3 Cloropropane;ppb','','VOCs','1,2- dibromo - 3 Cloropropane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (39,'N015UGL','N015','81','','1,2- dibromo - 3 Cloropropane','1,2- dibromo - 3 Cloropropane;ug/l (microg/l)','','VOCs','1,2- dibromo - 3 Cloropropane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (40,'N016PPB','N016','73','','1,2- Dibromoethane','1,2- Dibromoethane;ppb','','VOCs','1,2- Dibromoethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (41,'N016UGL','N016','81','','1,2- Dibromoethane','1,2- Dibromoethane;ug/l (microg/l)','','VOCs','1,2- Dibromoethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (42,'N016UNK','N016','83','','1,2- Dibromoethane','1,2- Dibromoethane;Unknown','','VOCs','1,2- Dibromoethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (43,'N017PPB','N017','73','','1,2- Dichlorobenzene','1,2- Dichlorobenzene;ppb','Industrial dissolvents','VOCs','1,2- Dichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (44,'N017UGL','N017','81','','1,2- Dichlorobenzene','1,2- Dichlorobenzene;ug/l (microg/l)','Industrial dissolvents','VOCs','1,2- Dichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (45,'N017UNK','N017','83','','1,2- Dichlorobenzene','1,2- Dichlorobenzene;Unknown','Industrial dissolvents','VOCs','1,2- Dichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (46,'N018PPB','N018','73','','1,2- Dichloroethane','1,2- Dichloroethane;ppb','','VOCs','1,2- Dichloroethane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (47,'N018UGL','N018','81','','1,2- Dichloroethane','1,2- Dichloroethane;ug/l (microg/l)','','VOCs','1,2- Dichloroethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (48,'N018UNK','N018','83','','1,2- Dichloroethane','1,2- Dichloroethane;Unknown','','VOCs','1,2- Dichloroethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (49,'N019PPB','N019','73','','1,2- Dichloropropane','1,2- Dichloropropane;ppb','','VOCs','1,2- Dichloropropane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (50,'N019UGL','N019','81','','1,2- Dichloropropane','1,2- Dichloropropane;ug/l (microg/l)','','VOCs','1,2- Dichloropropane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (51,'N019UNK','N019','83','','1,2- Dichloropropane','1,2- Dichloropropane;Unknown','','VOCs','1,2- Dichloropropane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (52,'N020PPB','N020','73','','1,3,5 - trichlorobenzene','1,3,5 - trichlorobenzene;ppb','','VOCs','1,3,5 - trichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (53,'N020UGL','N020','81','','1,3,5 - trichlorobenzene','1,3,5 - trichlorobenzene;ug/l (microg/l)','','VOCs','1,3,5 - trichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (54,'N020UNK','N020','83','','1,3,5 - trichlorobenzene','1,3,5 - trichlorobenzene;Unknown','','VOCs','1,3,5 - trichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (55,'N021UGL','N021','81','','1,3,5 - Trimetilbenzene','1,3,5 - Trimetilbenzene;ug/l (microg/l)','','','1,3,5 - Trimetilbenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (56,'N021UNK','N021','83','','1,3,5 - Trimetilbenzene','1,3,5 - Trimetilbenzene;Unknown','Industrial dissolvents','','1,3,5 - Trimetilbenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (57,'N022PPB','N022','73','','1,3- Dichlorobenzene','1,3- Dichlorobenzene;ppb','','VOCs','1,3- Dichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (58,'N022UGL','N022','81','','1,3- Dichlorobenzene','1,3- Dichlorobenzene;ug/l (microg/l)','','VOCs','1,3- Dichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (59,'N022UNK','N022','83','','1,3- Dichlorobenzene','1,3- Dichlorobenzene;Unknown','Industrial dissolvents','VOCs','1,3- Dichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (60,'N023PPB','N023','73','','1,4- Dichlorobenzene','1,4- Dichlorobenzene;ppb','Industrial dissolvents','VOCs','1,4- Dichlorobenzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (61,'N023UGL','N023','81','','1,4- Dichlorobenzene','1,4- Dichlorobenzene;ug/l (microg/l)','Industrial dissolvents','VOCs','1,4- Dichlorobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (62,'N023UNK','N023','83','','1,4- Dichlorobenzene','1,4- Dichlorobenzene;Unknown','Industrial dissolvents','VOCs','1,4- Dichlorobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (63,'N024PPB','N024','73','','1,4- dioxane','1,4- dioxane;ppb','','DIO','1,4- dioxane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (64,'N024UGL','N024','81','','1,4- dioxane','1,4- dioxane;ug/l (microg/l)','','DIO','1,4- dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (65,'N024UNK','N024','83','','1,4- dioxane','1,4- dioxane;Unknown','','DIO','1,4- dioxane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (66,'N025PPB','N025','73','','1.8 - Cineole ( eucalyptol )','1.8 - Cineole ( eucalyptol );ppb','','VOCs','1.8 - Cineole ( eucalyptol ). Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (67,'N025UGL','N025','81','','1.8 - Cineole ( eucalyptol )','1.8 - Cineole ( eucalyptol );ug/l (microg/l)','','VOCs','1.8 - Cineole ( eucalyptol ). Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (68,'N025UNK','N025','83','','1.8 - Cineole ( eucalyptol )','1.8 - Cineole ( eucalyptol );Unknown','','VOCs','1.8 - Cineole ( eucalyptol ). Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (69,'N026PPB','N026','73','','1 - phenyl -1- cyclohexenyl','1 - phenyl -1- cyclohexenyl;ppb','','VOCs','1 - phenyl -1- cyclohexenyl. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (70,'N026UGL','N026','81','','1 - phenyl -1- cyclohexenyl','1 - phenyl -1- cyclohexenyl;ug/l (microg/l)','','VOCs','1 - phenyl -1- cyclohexenyl. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (71,'N026UNK','N026','83','','1 - phenyl -1- cyclohexenyl','1 - phenyl -1- cyclohexenyl;Unknown','','VOCs','1 - phenyl -1- cyclohexenyl. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (72,'N027PPB','N027','73','','Pent - 1 -3- 0na','Pent - 1 -3- 0na;ppb','','VOCs','Pent - 1 -3- 0na. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (73,'N027UGL','N027','81','','Pent - 1 -3- 0na','Pent - 1 -3- 0na;ug/l (microg/l)','','VOCs','Pent - 1 -3- 0na. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (74,'N027UNK','N027','83','','Pent - 1 -3- 0na','Pent - 1 -3- 0na;Unknown','','VOCs','Pent - 1 -3- 0na. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (75,'N028PPB','N028','73','','2,3,6 - trichloroanisole','2,3,6 - trichloroanisole;ppb','','VOCs','2,3,6 - trichloroanisole. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (76,'N028UGL','N028','81','','2,3,6 - trichloroanisole','2,3,6 - trichloroanisole;ug/l (microg/l)','','VOCs','2,3,6 - trichloroanisole. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (77,'N028UNK','N028','83','','2,3,6 - trichloroanisole','2,3,6 - trichloroanisole;Unknown','','VOCs','2,3,6 - trichloroanisole. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (78,'N029UGL','N029','81','','2.4 and 2.6 dichlorotoluene','2.4 and 2.6 dichlorotoluene;ug/l (microg/l)','','','2.4 and 2.6 dichlorotoluene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (79,'N029UNK','N029','83','','2.4 and 2.6 dichlorotoluene','2.4 and 2.6 dichlorotoluene;Unknown','Industrial dissolvents','','2.4 and 2.6 dichlorotoluene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (80,'N030PPB','N030','73','','2,4,4,6 - tetramethyl -1 ,3 - dioxane','2,4,4,6 - tetramethyl -1 ,3 - dioxane;ppb','','DIO','2,4,4,6 - tetramethyl -1 ,3 - dioxane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (81,'N030UGL','N030','81','','2,4,4,6 - tetramethyl -1 ,3 - dioxane','2,4,4,6 - tetramethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2,4,4,6 - tetramethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (82,'N030UNK','N030','83','','2,4,4,6 - tetramethyl -1 ,3 - dioxane','2,4,4,6 - tetramethyl -1 ,3 - dioxane;Unknown','','DIO','2,4,4,6 - tetramethyl -1 ,3 - dioxane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (83,'N031UGL','N031','81','','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin;ug/l (microg/l)','','VOCs','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (84,'N031UNK','N031','83','','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin;Unknown','','VOCs','2,4,7,9 - tetramethyl -5- 4 ,7 - diol - Decin. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (86,'N032UNK','N032','83','','2.4 +2.6 - Dichlorotolue','2.4 +2.6 - Dichlorotolue;Unknown','','','2.4 +2.6 - Dichlorotolue. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (85,'N032UGL','N032','81','','2.4 +2.6 - Dichlorotoluene','2.4 +2.6 - Dichlorotoluene;ug/l (microg/l)','','','2.4 +2.6 - Dichlorotoluene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (87,'N033UGL','N033','81','','2,5,5 - trimethyl -1 ,3 - dioxane','2,5,5 - trimethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2,5,5 - trimethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (88,'N033UNK','N033','83','','2,5,5 - trimethyl -1 ,3 - dioxane','2,5,5 - trimethyl -1 ,3 - dioxane;Unknown','','DIO','2,5,5 - trimethyl -1 ,3 - dioxane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (89,'N034UGL','N034','81','','2,5- dimethyl -1 ,4 - dioxane ( cis + trans )','2,5- dimethyl -1 ,4 - dioxane ( cis + trans );ug/l (microg/l)','','DIO','2,5- dimethyl -1 ,4 - dioxane ( cis + trans ). Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (90,'N035PPB','N035','73','','2,5- dimethyl -1 ,4 - dioxolane','2,5- dimethyl -1 ,4 - dioxolane;ppb','','DIO','2,5- dimethyl -1 ,4 - dioxolane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (91,'N035UGL','N035','81','','2,5- dimethyl -1 ,4 - dioxolane','2,5- dimethyl -1 ,4 - dioxolane;ug/l (microg/l)','','DIO','2,5- dimethyl -1 ,4 - dioxolane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (92,'N035UNK','N035','83','','2,5- dimethyl -1 ,4 - dioxolane','2,5- dimethyl -1 ,4 - dioxolane;Unknown','','DIO','2,5- dimethyl -1 ,4 - dioxolane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (93,'N036UGL','N036','81','','2,6- dimethyl -1 ,4 - dioxane ( cis + trans )','2,6- dimethyl -1 ,4 - dioxane ( cis + trans );ug/l (microg/l)','','DIO','2,6- dimethyl -1 ,4 - dioxane ( cis + trans ). Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (94,'N037PPB','N037','73','','2,6- dimethyl -1 ,4 - dioxolane','2,6- dimethyl -1 ,4 - dioxolane;ppb','','DIO','2,6- dimethyl -1 ,4 - dioxolane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (95,'N037UGL','N037','81','','2,6- dimethyl -1 ,4 - dioxolane','2,6- dimethyl -1 ,4 - dioxolane;ug/l (microg/l)','','DIO','2,6- dimethyl -1 ,4 - dioxolane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (96,'N037UNK','N037','83','','2,6- dimethyl -1 ,4 - dioxolane','2,6- dimethyl -1 ,4 - dioxolane;Unknown','','DIO','2,6- dimethyl -1 ,4 - dioxolane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (97,'N038UGL','N038','81','','2 - bromo -1- chloropropane','2 - bromo -1- chloropropane;ug/l (microg/l)','','VOCs','2 - bromo -1- chloropropane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (98,'N038UNK','N038','83','','2 - bromo -1- chloropropane','2 - bromo -1- chloropropane;Unknown','','VOCs','2 - bromo -1- chloropropane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (99,'N039UGL','N039','81','','2 - butanone','2 - butanone;ug/l (microg/l)','','','2 - butanone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (100,'N039UNK','N039','83','','2 - butanone','2 - butanone;Unknown','Industrial dissolvents','','2 - butanone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (101,'N040PPB','N040','73','','2 - Chloretilvinileter','2 - Chloretilvinileter;ppb','','VOCs','2 - Chloretilvinileter. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (102,'N040UGL','N040','81','','2 - Chloretilvinileter','2 - Chloretilvinileter;ug/l (microg/l)','','VOCs','2 - Chloretilvinileter. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (103,'N040UNK','N040','83','','2 - Chloretilvinileter','2 - Chloretilvinileter;Unknown','','VOCs','2 - Chloretilvinileter. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (104,'N041PPB','N041','73','','2 - chloropiridine','2 - chloropiridine;ppb','Industrial dissolvents','VOCs','2 - chloropiridine. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (105,'N041UGL','N041','81','','2 - chloropiridine','2 - chloropiridine;ug/l (microg/l)','Industrial dissolvents','VOCs','2 - chloropiridine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (106,'N041UNK','N041','83','','2 - chloropiridine','2 - chloropiridine;Unknown','Industrial dissolvents','VOCs','2 - chloropiridine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (107,'N042UGL','N042','81','','2 - Chlorotoluene','2 - Chlorotoluene;ug/l (microg/l)','Industrial dissolvents','','2 - Chlorotoluene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (108,'N042UNK','N042','83','','2 - Chlorotoluene','2 - Chlorotoluene;Unknown','Industrial dissolvents','','2 - Chlorotoluene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (109,'N044PPB','N044','73','','2EDD','2EDD;ppb','','VOCs','2EDD. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (110,'N044UGL','N044','81','','2EDD','2EDD;ug/l (microg/l)','','VOCs','2EDD. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (111,'N044UNK','N044','83','','2EDD','2EDD;Unknown','','','2EDD. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (112,'N045PPB','N045','73','','2 - ethyl -1- hexanol','2 - ethyl -1- hexanol;ppb','Industrial dissolvents','VOCs','2 - ethyl -1- hexanol. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (113,'N045UGL','N045','81','','2 - ethyl -1- hexanol','2 - ethyl -1- hexanol;ug/l (microg/l)','Industrial dissolvents','VOCs','2 - ethyl -1- hexanol. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (114,'N045UNK','N045','83','','2 - ethyl -1- hexanol','2 - ethyl -1- hexanol;Unknown','Industrial dissolvents','VOCs','2 - ethyl -1- hexanol. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (115,'N046UGL','N046','81','','2 - ethyl -4- methyl -1 ,3 - dioxola ( c + t)','2 - ethyl -4- methyl -1 ,3 - dioxola ( c + t);ug/l (microg/l)','','DIO','2 - ethyl -4- methyl -1 ,3 - dioxola ( c + t). Units: UGL','2-etil-4-metil-1,3-dioxola (cis+trans)','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (116,'N047UGL','N047','81','','2 - ethyl -5 ,5 - dimethyl -1 ,3 - dioxane ( 2EDD )','2 - ethyl -5 ,5 - dimethyl -1 ,3 - dioxane ( 2EDD );ug/l (microg/l)','','DIO','2 - ethyl -5 ,5 - dimethyl -1 ,3 - dioxane ( 2EDD ). Units: UGL','maybe is equal to: 2-etil-5,5-dimetil-1,3-diox?','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (117,'N048UGL','N048','81','','2 - hexanona','2 - hexanona;ug/l (microg/l)','','','2 - hexanona. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (118,'N048UNK','N048','83','','2 - hexanona','2 - hexanona;Unknown','Industrial dissolvents','','2 - hexanona. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (119,'N049PPB','N049','73','','2i - butyl -3- methoxy - pyrazine','2i - butyl -3- methoxy - pyrazine;ppb','','DIO','2i - butyl -3- methoxy - pyrazine. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (120,'N049UGL','N049','81','','2i - butyl -3- methoxy - pyrazine','2i - butyl -3- methoxy - pyrazine;ug/l (microg/l)','','DIO','2i - butyl -3- methoxy - pyrazine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (121,'N049UNK','N049','83','','2i - butyl -3- methoxy - pyrazine','2i - butyl -3- methoxy - pyrazine;Unknown','','DIO','2i - butyl -3- methoxy - pyrazine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (122,'N050UGL','N050','81','','2 - i- butyl -5 ,5 - dim -1 ,3 - dioxane','2 - i- butyl -5 ,5 - dim -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2 - i- butyl -5 ,5 - dim -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (123,'N051PPB','N051','73','','And 2 - methyl -5 ,5 - dimethyl -1 ,3 - dioxane','And 2 - methyl -5 ,5 - dimethyl -1 ,3 - dioxane;ppb','','DIO','And 2 - methyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (124,'N052PPB','N052','73','','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane;ppb','','DIO','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (125,'N052UGL','N052','81','','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (126,'N052UNK','N052','83','','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane;Unknown','','DIO','2i - propyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (127,'N053UGL','N053','81','','2 - prop - and -4- methyl -1 ,3 - dioxola ( c + t)','2 - prop - and -4- methyl -1 ,3 - dioxola ( c + t);ug/l (microg/l)','','DIO','2 - prop - and -4- methyl -1 ,3 - dioxola ( c + t). Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (128,'N054PPB','N054','73','','2i -3 - propyl - methoxypirazine','2i -3 - propyl - methoxypirazine;ppb','','VOCs','2i -3 - propyl - methoxypirazine. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (129,'N054UGL','N054','81','','2i -3 - propyl - methoxypirazine','2i -3 - propyl - methoxypirazine;ug/l (microg/l)','','VOCs','2i -3 - propyl - methoxypirazine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (130,'N054UNK','N054','83','','2i -3 - propyl - methoxypirazine','2i -3 - propyl - methoxypirazine;Unknown','','VOCs','2i -3 - propyl - methoxypirazine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (131,'N056UGL','N056','81','','2 -methyl - isoborneol','2 -methyl - isoborneol;ug/l (microg/l)','','VOCs','2 -methyl - isoborneol. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (132,'N056UNK','N056','83','','2 -methyl - isoborneol','2 -methyl - isoborneol;Unknown','','VOCs','2 -methyl - isoborneol. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (133,'N057UGL','N057','81','','2 -n- butyl -5 ,5 - dimethyl -1 ,3 - dioxane','2 -n- butyl -5 ,5 - dimethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2 -n- butyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (134,'N058UGL','N058','81','','2 -n- propyl -5 ,5 - dimethyl -1 ,3 - dioxane','2 -n- propyl -5 ,5 - dimethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','2 -n- propyl -5 ,5 - dimethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (135,'N059UGL','N059','81','','2 - pentanone','2 - pentanone;ug/l (microg/l)','','','2 - pentanone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (136,'N059UNK','N059','83','','2 - pentanone','2 - pentanone;Unknown','Industrial dissolvents','','2 - pentanone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (137,'N060PPB','N060','73','','3 -care','3 -care;ppb','','VOCs','3 -care. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (138,'N060UGL','N060','81','','3 -care','3 -care;ug/l (microg/l)','','VOCs','3 -care. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (139,'N060UNK','N060','83','','3 -care','3 -care;Unknown','','','3 -care. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (140,'N061UGL','N061','81','','3 - chlorotolue','3 - chlorotolue;ug/l (microg/l)','','','3 - chlorotolue. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (141,'N061UNK','N061','83','','3 - chlorotolue','3 - chlorotolue;Unknown','','VOCs','3 - chlorotolue. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (142,'N062UGL','N062','81','','3 - pentanone','3 - pentanone;ug/l (microg/l)','','','3 - pentanone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (143,'N062UNK','N062','83','','3 - pentanone','3 - pentanone;Unknown','Industrial dissolvents','','3 - pentanone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (144,'N063NGL','N063','65','','4,4 '' - DDD','4,4 '' - DDD;ng/l','Pesticides','','4,4 '' - DDD. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (145,'N063UNK','N063','83','','4.4 - DDD','4.4 - DDD;Unknown','Pesticides','','4.4 - DDD. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (146,'N064NGL','N064','65','','4,4 '' - DDE','4,4 '' - DDE;ng/l','Pesticides','','4,4 '' - DDE. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (147,'N064UNK','N064','83','','4,4 - DDE','4,4 - DDE;Unknown','Pesticides','','4,4 - DDE. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (148,'N066NGL','N066','65','','4,4 '' - DDT','4,4 '' - DDT;ng/l','Pesticides','','4,4 '' - DDT. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (149,'N066UNK','N066','83','','4,4 - DDT','4,4 - DDT;Unknown','Pesticides','','4,4 - DDT. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (150,'N067UGL','N067','81','','4 - chlorotolue','4 - chlorotolue;ug/l (microg/l)','','','4 - chlorotolue. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (151,'N067UNK','N067','83','','4 - chlorotolue','4 - chlorotolue;Unknown','Industrial dissolvents','','4 - chlorotolue. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (152,'N068UGL','N068','81','','4 -methyl -2- pentanol','4 -methyl -2- pentanol;ug/l (microg/l)','','','4 -methyl -2- pentanol. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (153,'N068UNK','N068','83','','4 -methyl -2- pentanol','4 -methyl -2- pentanol;Unknown','Industrial dissolvents','','4 -methyl -2- pentanol. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (154,'N069UGL','N069','81','','4 -methyl -2- pentanone','4 -methyl -2- pentanone;ug/l (microg/l)','Industrial dissolvents','','4 -methyl -2- pentanone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (155,'N069UNK','N069','83','','4 -methyl -2- pentanone','4 -methyl -2- pentanone;Unknown','Industrial dissolvents','','4 -methyl -2- pentanone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (156,'N070UGL','N070','81','','4 -t - octilphenol','4 -t - octilphenol;ug/l (microg/l)','Surfactants','VOCs','4 -t - octilphenol. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (157,'N070UNK','N070','83','','4 -t - octilphenol','4 -t - octilphenol;Unknown','Surfactants','VOCs','4 -t - octilphenol. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (158,'N071PPB','N071','73','','5,5 - dimethyl -1 ,3 - dioxane','5,5 - dimethyl -1 ,3 - dioxane;ppb','','DIO','5,5 - dimethyl -1 ,3 - dioxane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (159,'N071UGL','N071','81','','5,5 - dimethyl -1 ,3 - dioxane','5,5 - dimethyl -1 ,3 - dioxane;ug/l (microg/l)','','DIO','5,5 - dimethyl -1 ,3 - dioxane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (160,'N071UNK','N071','83','','5,5 - dimethyl -1 ,3 - dioxane','5,5 - dimethyl -1 ,3 - dioxane;Unknown','','DIO','5,5 - dimethyl -1 ,3 - dioxane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (161,'N072PPB','N072','73','','5 -methyl -2- hexanona','5 -methyl -2- hexanona;ppb','','VOCs','5 -methyl -2- hexanona. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (162,'N072UGL','N072','81','','5 -methyl -2- hexanona','5 -methyl -2- hexanona;ug/l (microg/l)','','VOCs','5 -methyl -2- hexanona. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (163,'N072UNK','N072','83','','5 -methyl -2- hexanona','5 -methyl -2- hexanona;Unknown','','VOCs','5 -methyl -2- hexanona. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (164,'N073PPB','N073','73','','5 -methyl -3- heptanona','5 -methyl -3- heptanona;ppb','','VOCs','5 -methyl -3- heptanona. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (165,'N073UGL','N073','81','','5 -methyl -3- heptanona','5 -methyl -3- heptanona;ug/l (microg/l)','','VOCs','5 -methyl -3- heptanona. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (166,'N073UNK','N073','83','','5 -methyl -3- heptanona','5 -methyl -3- heptanona;Unknown','','VOCs','5 -methyl -3- heptanona. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (167,'N074PPB','N074','73','','5 -methyl -3- hexanona','5 -methyl -3- hexanona;ppb','','VOCs','5 -methyl -3- hexanona. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (168,'N074UGL','N074','81','','5 -methyl -3- hexanona','5 -methyl -3- hexanona;ug/l (microg/l)','','VOCs','5 -methyl -3- hexanona. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (169,'N074UNK','N074','83','','5 -methyl -3- hexanona','5 -methyl -3- hexanona;Unknown','','VOCs','5 -methyl -3- hexanona. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (170,'N075PPB','N075','73','','6,10,14 , trimethyl - pentadecanona','6,10,14 , trimethyl - pentadecanona;ppb','','VOCs','6,10,14 , trimethyl - pentadecanona. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (171,'N075UGL','N075','81','','6,10,14 , trimethyl - pentadecanona','6,10,14 , trimethyl - pentadecanona;ug/l (microg/l)','','VOCs','6,10,14 , trimethyl - pentadecanona. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (172,'N075UNK','N075','83','','6,10,14 , trimethyl - pentadecanona','6,10,14 , trimethyl - pentadecanona;Unknown','','VOCs','6,10,14 , trimethyl - pentadecanona. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (173,'N076PPB','N076','73','','6 -methyl -5- heptane -2 -one','6 -methyl -5- heptane -2 -one;ppb','','VOCs','6 -methyl -5- heptane -2 -one. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (174,'N076UGL','N076','81','','6 -methyl -5- heptane -2 -one','6 -methyl -5- heptane -2 -one;ug/l (microg/l)','','VOCs','6 -methyl -5- heptane -2 -one. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (175,'N076UNK','N076','83','','6 -methyl -5- heptane -2 -one','6 -methyl -5- heptane -2 -one;Unknown','','VOCs','6 -methyl -5- heptane -2 -one. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (176,'N077PPB','N077','73','','8 - dihidrodiciclopentadie','8 - dihidrodiciclopentadie;ppb','','VOCs','8 - dihidrodiciclopentadie. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (177,'N077UGL','N077','81','','8 - dihidrodiciclopentadie','8 - dihidrodiciclopentadie;ug/l (microg/l)','','VOCs','8 - dihidrodiciclopentadie. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (178,'N077UNK','N077','83','','8 - dihidrodiciclopentadie','8 - dihidrodiciclopentadie;Unknown','','VOCs','8 - dihidrodiciclopentadie. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (179,'N078ABC','N078','2','','UV Abs','UV Abs;Abs/ 100 cm','General','','UV Abs. Units: ABC','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (180,'N079UNK','N079','83','','AcButil','AcButil;Unknown','','','AcButil. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (181,'N080NGL','N080','65','','Acenafte','Acenafte;ng/l','Pesticides','','Acenafte. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (182,'N081UGL','N081','81','','Ethyl acetate','Ethyl acetate;ug/l (microg/l)','','','Ethyl acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (183,'N081UNK','N081','83','','Ethyl acetate','Ethyl acetate;Unknown','Industrial dissolvents','','Ethyl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (184,'N082UGL','N082','81','','Isobutyl acetate','Isobutyl acetate;ug/l (microg/l)','','','Isobutyl acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (185,'N082UNK','N082','83','','Isobutyl acetate','Isobutyl acetate;Unknown','Industrial dissolvents','','Isobutyl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (186,'N083UNK','N083','83','','Octyl acetate','Octyl acetate;Unknown','Industrial dissolvents','','Octyl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (187,'N084PPB','N084','73','','Borneol acetate','Borneol acetate;ppb','Industrial dissolvents','VOCs','Borneol acetate. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (188,'N084UGL','N084','81','','Borneol acetate','Borneol acetate;ug/l (microg/l)','Industrial dissolvents','VOCs','Borneol acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (189,'N084UNK','N084','83','','Borneol acetate','Borneol acetate;Unknown','Industrial dissolvents','VOCs','Borneol acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (190,'N085UGL','N085','81','','Butyl Acetate','Butyl Acetate;ug/l (microg/l)','','','Butyl Acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (191,'N085UNK','N085','83','','Butyl Acetate','Butyl Acetate;Unknown','Industrial dissolvents','','Butyl Acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (192,'N086UGL','N086','81','','Methyl Acetate','Methyl Acetate;ug/l (microg/l)','','','Methyl Acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (193,'N086UNK','N086','83','','Methyl Acetate','Methyl Acetate;Unknown','Industrial dissolvents','','Methyl Acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (194,'N087UGL','N087','81','','Acetate pentil','Acetate pentil;ug/l (microg/l)','','','Acetate pentil. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (195,'N087UNK','N087','83','','Acetate pentil','Acetate pentil;Unknown','Industrial dissolvents','','Acetate pentil. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (196,'N088UGL','N088','81','','Propyl acetate','Propyl acetate;ug/l (microg/l)','','','Propyl acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (197,'N088UNK','N088','83','','Propyl acetate','Propyl acetate;Unknown','Industrial dissolvents','','Propyl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (198,'N089UGL','N089','81','','Vinyl acetate','Vinyl acetate;ug/l (microg/l)','','','Vinyl acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (199,'N089UNK','N089','83','','Vinyl acetate','Vinyl acetate;Unknown','Industrial dissolvents','','Vinyl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (200,'N090PPB','N090','73','','acetate summatory','acetate summatory;ppb','Industrial dissolvents','VOCs','acetate summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (201,'N090UGL','N090','81','','acetate summatory','acetate summatory;ug/l (microg/l)','Industrial dissolvents','VOCs','acetate summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (202,'N090UNK','N090','83','','acetate summatory','acetate summatory;Unknown','Industrial dissolvents','VOCs','acetate summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (203,'N091UGL','N091','81','','acetone','acetone;ug/l (microg/l)','','','acetone. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (204,'N091UNK','N091','83','','acetone','acetone;Unknown','Industrial dissolvents','','acetone. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (205,'N092UGL','N092','81','','acetonitrile','acetonitrile;ug/l (microg/l)','','','acetonitrile. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (206,'N092UNK','N092','83','','acetonitrile','acetonitrile;Unknown','Industrial dissolvents','','acetonitrile. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (207,'N093UNK','N093','83','','Butyl acrylate','Butyl acrylate;Unknown','Industrial dissolvents','','Butyl acrylate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (208,'N094UNK','N094','83','','Methyl acrylate','Methyl acrylate;Unknown','Industrial dissolvents','','Methyl acrylate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (209,'N095UGL','N095','81','','acrylonitrile','acrylonitrile;ug/l (microg/l)','','','acrylonitrile. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (210,'N095UNK','N095','83','','acrylonitrile','acrylonitrile;Unknown','Industrial dissolvents','','acrylonitrile. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (211,'N096PPB','N096','73','','Adamanta','Adamanta;ppb','','VOCs','Adamanta. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (212,'N096UGL','N096','81','','Adamanta','Adamanta;ug/l (microg/l)','','VOCs','Adamanta. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (213,'N096UNK','N096','83','','Adamanta','Adamanta;Unknown','','VOCs','Adamanta. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (214,'N098UGL','N098','81','','AFE n = 0','AFE n = 0;ug/l (microg/l)','Surfactants','VOCs','AFE n = 0. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (215,'N099UGL','N099','81','','AFE n = 1','AFE n = 1;ug/l (microg/l)','Surfactants','VOCs','AFE n = 1. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (216,'N100UGL','N100','81','','AFE n = 2','AFE n = 2;ug/l (microg/l)','Surfactants','VOCs','AFE n = 2. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (217,'N101NGL','N101','65','','a- Hexachlorocyclohexane','a- Hexachlorocyclohexane;ng/l','Pesticides','','a- Hexachlorocyclohexane. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (218,'N101UNK','N101','83','','a- Hexachlorocyclohexane','a- Hexachlorocyclohexane;Unknown','Pesticides','','a- Hexachlorocyclohexane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (219,'N102UGL','N102','81','','Alachlor','Alachlor;ug/l (microg/l)','Pesticides','','Alachlor. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (220,'N102UNK','N102','83','','Alachlor','Alachlor;Unknown','Pesticides','','Alachlor. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (221,'N102UNL','N102','65','','Alachlor','Alachlor;ng/l','','','Alachlor. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (222,'N105MGL','N105','54','','Alkaline pH 2_0','Alkaline pH 2_0;mg/l','General','','Alkaline pH 2_0. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (223,'N105PPM','N105','74','','Alkaline pH 2_0','Alkaline pH 2_0;ppm','General','','Alkaline pH 2_0. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (224,'N106MGL','N106','54','','Alkaline pH 4_6','Alkaline pH 4_6;mg/l','General','','Alkaline pH 4_6. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (225,'N106PPM','N106','74','','Alkaline pH 4_6','Alkaline pH 4_6;ppm','General','','Alkaline pH 4_6. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (226,'N107NGL','N107','65','','alcohol Isobutyl','alcohol Isobutyl;ng/l','','','alcohol Isobutyl. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (227,'N107UNK','N107','83','','alcohol Isobutyl','alcohol Isobutyl;Unknown','Industrial dissolvents','','alcohol Isobutyl. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (228,'N107PPB','N108','73','','alcohol Isobutyl','alcohol Isobutyl;ppb','','VOCs','alcohol Isobutyl. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (229,'N108UGL','N108','81','','alcohols summatory','alcohols summatory;ug/l (microg/l)','','VOCs','alcohols summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (230,'N108UNK','N108','83','','alcohols summatory','alcohols summatory;Unknown','','VOCs','alcohols summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (231,'N109PPB','N109','73','','aldehydes summatory','aldehydes summatory;ppb','','VOCs','aldehydes summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (232,'N109UGL','N109','81','','aldehydes summatory','aldehydes summatory;ug/l (microg/l)','','VOCs','aldehydes summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (233,'N109UNK','N109','83','','aldehydes summatory','aldehydes summatory;Unknown','','VOCs','aldehydes summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (234,'N110UNK','N110','83','','Sum al -Diels- iso- to - endrin','Sum al -Diels- iso- to - endrin;Unknown','Pesticides','','Sum al -Diels- iso- to - endrin. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (235,'N111NGL','N111','65','','Aldrine','Aldrine;ng/l','Pesticides','','Aldrine. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (236,'N111UGL','N111','81','','Aldrine','Aldrine;ug/l (microg/l)','Pesticides','','Aldrine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (237,'N111UNK','N111','83','','Aldrine','Aldrine;Unknown','Pesticides','','Aldrine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (238,'N112PPB','N112','73','','alpha- terpine','alpha- terpine;ppb','','VOCs','alpha- terpine. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (239,'N112UGL','N112','81','','alpha- terpine','alpha- terpine;ug/l (microg/l)','','VOCs','alpha- terpine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (240,'N112UNK','N112','83','','alpha- terpine','alpha- terpine;Unknown','','VOCs','alpha- terpine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (241,'N113PPB','N113','73','','alkyl naphthalene','alkyl naphthalene;ppb','','VOCs','alkyl naphthalene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (242,'N113UGL','N113','81','','alkyl naphthalene','alkyl naphthalene;ug/l (microg/l)','','VOCs','alkyl naphthalene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (243,'N114UNK','N114','83','','Alkyl naphthalene summatory','Alkyl naphthalene summatory;Unknown','','VOCs','Alkyl naphthalene summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (244,'N115MGL','N115','54','','Aluminium','Aluminium;mg/l','Metals','','Aluminium. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (245,'N115PPM','N115','74','','Aluminium','Aluminium;ppm','Metals','','Aluminium. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (246,'N115UGL','N115','81','','Aluminium','Aluminium;ug/l (microg/l)','Metals','','Aluminium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (247,'N115UNK','N115','83','','Aluminium','Aluminium;Unknown','Metals','','Aluminium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (248,'N116UGL','N116','81','','Aluminium Kit','Aluminium Kit;ug/l (microg/l)','Metals','','Aluminium Kit. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (249,'N117UGL','N117','81','','aluminum total','aluminum total;ug/l (microg/l)','Metals','','aluminum total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (250,'N117UNK','N117','83','','aluminum total','aluminum total;Unknown','','','aluminum total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (251,'N119NGL','N119','65','','ametrine','ametrine;ng/l','Pesticides','','ametrine. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (252,'N119UNK','N119','83','','ametrine','ametrine;Unknown','Pesticides','','ametrine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (253,'N120UNK','N120','83','','ametrine','ametrine;Unknown','Pesticides','','ametrine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (254,'N121MGL','N121','54','','ammonium','ammonium;mg/l','General','','ammonium. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (255,'N121UNK','N121','83','','ammonium','ammonium;Unknown','','','ammonium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (256,'N124MGL','N124','54','','ammonia','ammonia;mg/l','General','','ammonia. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (257,'N124PPM','N124','74','','ammonia','ammonia;ppm','General','','ammonia. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1336,'N124MQL','N124','52','','ammonia','ammonia','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (258,'N125UGL','N125','81','','Qualitative analysis semivolatile','Qualitative analysis semivolatile;ug/l (microg/l)','Industrial dissolvents','','Qualitative analysis semivolatile. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (259,'N125UNK','N125','83','','Qualitative analysis semivolatile','Qualitative analysis semivolatile;Unknown','Industrial dissolvents','','Qualitative analysis semivolatile. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (260,'N126UGL','N126','81','','Qualitative analysis volatile','Qualitative analysis volatile;ug/l (microg/l)','Industrial dissolvents','','Qualitative analysis volatile. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (261,'N126UNK','N126','83','','Qualitative analysis volatile','Qualitative analysis volatile;Unknown','Industrial dissolvents','','Qualitative analysis volatile. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (262,'N127MGL','N127','54','','Free carbon dioxide','Free carbon dioxide;mg/l','Indicator','','Free carbon dioxide. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (263,'N128MQL','N128','52','','anion Summatory','anion Summatory;meq/l','Ionic Balance','','anion Summatory. Units: MQL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (264,'N128UNK','N128','83','','anion Summatory','anion Summatory;Unknown','Ionic Balance','','anion Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (265,'N129PPB','N129','73','','Anisole','Anisole;ppb','','VOCs','Anisole. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (266,'N129UGL','N129','81','','Anisole','Anisole;ug/l (microg/l)','','VOCs','Anisole. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (267,'N129UNK','N129','83','','Anisole','Anisole;Unknown','','VOCs','Anisole. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (268,'N130MGL','N130','54','','antimony','antimony;mg/l','Metals','','antimony. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (269,'N130PPB','N130','73','','antimony','antimony;ppb','Metals','','antimony. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (270,'N130UGL','N130','81','','antimony','antimony;ug/l (microg/l)','Metals','','antimony. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (271,'N130UNK','N130','83','','antimony','antimony;Unknown','Metals','','antimony. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (272,'N131UGL','N131','81','','antimony total','antimony total;ug/l (microg/l)','Metals','','antimony total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (273,'N131UNK','N131','83','','antimony total','antimony total;Unknown','Metals','','antimony total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (274,'N132PPB','N132','73','','antioxidants Summatory','antioxidants Summatory;ppb','','VOCs','antioxidants Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (275,'N132UGL','N132','81','','antioxidants Summatory','antioxidants Summatory;ug/l (microg/l)','','VOCs','antioxidants Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (276,'N132UNK','N132','83','','antioxidants Summatory','antioxidants Summatory;Unknown','','VOCs','antioxidants Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (277,'N133NGL','N133','65','','anthracene','anthracene;ng/l','Pesticides','','anthracene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (278,'N134PPB','N134','73','','silver','silver;ppb','Metals','','silver. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (279,'N134UGL','N134','81','','silver','silver;ug/l (microg/l)','Metals','','silver. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (280,'N134UNK','N134','83','','silver','silver;Unknown','Metals','','silver. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (281,'N135MGL','N135','54','','arsenic','arsenic;mg/l','Metals','','arsenic. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (282,'N135PPB','N135','73','','arsenic','arsenic;ppb','Metals','','arsenic. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (283,'N135UGL','N135','81','','arsenic','arsenic;ug/l (microg/l)','Metals','','arsenic. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (284,'N135UNK','N135','83','','arsenic','arsenic;Unknown','Metals','','arsenic. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (285,'N136UGL','N136','81','','arsenic total','arsenic total;ug/l (microg/l)','Metals','','arsenic total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (286,'N136UNK','N136','83','','arsenic total','arsenic total;Unknown','Metals','','arsenic total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (287,'N137NGL','N137','65','','atrazine','atrazine;ng/l','','','atrazine. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (288,'N137UGL','N137','81','','atrazine','atrazine;ug/l (microg/l)','','','atrazine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (289,'N137UNK','N137','83','','atrazine','atrazine;Unknown','Pesticides','','atrazine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (290,'N139UGL','N139','81','','Atrazine_desetil','Atrazine_desetil;ug/l (microg/l)','Pesticides','','Atrazine_desetil. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (291,'N140UGL','N140','81','','Azinphos_etil','Azinphos_etil;ug/l (microg/l)','Pesticides','','Azinphos_etil. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (292,'N141UFM','N141','11','','Aerobic bacteria at 22C','Aerobic bacteria at 22C;Colony-forming unitS (CFU) / ml','Microbiological','','Aerobic bacteria at 22C. Units: UFM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (293,'N142UFM','N142','11','','Aerobic bacteria at 35C','Aerobic bacteria at 35C;Colony-forming unitS (CFU) / ml','Microbiological','','Aerobic bacteria at 35C. Units: UFM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (294,'N143UFM','N143','11','','Aerobic bacteria to 37c','Aerobic bacteria to 37c;Colony-forming unitS (CFU) / ml','Microbiological','','Aerobic bacteria to 37c. Units: UFM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (295,'N144UFC','N144','78','','coliform bacteria','coliform bacteria;UFC/100 ml','Microbiological','','coliform bacteria. Units: UFC','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (296,'N145MQL','N145','52','','Anion ion balance','Anion ion balance;meq/l','Ionic Balance','','Anion ion balance. Units: MQL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (297,'N146MQL','N146','52','','Cation ion balance','Cation ion balance;meq/l','Ionic Balance','','Cation ion balance. Units: MQL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (298,'N147MGL','N147','54','','Barium','Barium;mg/l','','','Barium. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (299,'N147UGL','N147','81','','Barium','Barium;ug/l (microg/l)','','','Barium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (300,'N147UNK','N147','83','','Barium','Barium;Unknown','Metals','','Barium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (301,'N149UGL','N149','81','','Barium total','Barium total;ug/l (microg/l)','','','Barium total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (302,'N149UNK','N149','83','','Barium total','Barium total;Unknown','Metals','','Barium total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (303,'N151PPB','N151','73','','B- Caryophyllene','B- Caryophyllene;ppb','','','B- Caryophyllene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (304,'N151UGL','N151','81','','B- Caryophyllene','B- Caryophyllene;ug/l (microg/l)','','VOCs','B- Caryophyllene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (305,'N151UNK','N151','83','','B- Caryophyllene','B- Caryophyllene;Unknown','','','B- Caryophyllene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (307,'N152UGL','N152','81','','B-  Cyclocitral','B-  Cyclocitral;ug/l (microg/l)','','VOCs','B-  Cyclocitral. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (306,'N152PPB','N152','73','','B- Cyclocitral','B- Cyclocitral;ppb','','VOCs','B- Cyclocitral. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (308,'N152UNK','N152','83','','B- Cyclocitral','B- Cyclocitral;Unknown','','VOCs','B- Cyclocitral. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (309,'N153UGL','N153','81','','Bentiocarb','Bentiocarb;ug/l (microg/l)','Pesticides','','Bentiocarb. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (310,'N154PPB','N154','73','','benzaldehyde','benzaldehyde;ppb','','VOCs','benzaldehyde. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (311,'N154UGL','N154','81','','benzaldehyde','benzaldehyde;ug/l (microg/l)','','VOCs','benzaldehyde. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (312,'N154UNK','N154','83','','benzaldehyde','benzaldehyde;Unknown','','VOCs','benzaldehyde. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (313,'N155PPB','N155','73','','benzene','benzene;ppb','Industrial dissolvents','VOCs','benzene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (314,'N155UGL','N155','81','','benzene','benzene;ug/l (microg/l)','Industrial dissolvents','VOCs','benzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (315,'N155UNK','N155','83','','benzene','benzene;Unknown','Industrial dissolvents','VOCs','benzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (316,'N156UNK','N156','83','','Benziltoluens Summatory','Benziltoluens Summatory;Unknown','Industrial dissolvents','','Benziltoluens Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (317,'N157UNK','N157','83','','gasoline','gasoline;Unknown','','','gasoline. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (318,'N158NGL','N158','65','','Benzo ( a) anthracene','Benzo ( a) anthracene;ng/l','','','Benzo ( a) anthracene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (319,'N159NGL','N159','65','','Benzo ( a) pyrene','Benzo ( a) pyrene;ng/l','','','Benzo ( a) pyrene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (320,'N159PPB','N159','73','','Benzo ( a) pyrene','Benzo ( a) pyrene;ppb','','','Benzo ( a) pyrene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (321,'N159UGL','N159','81','','Benzo ( a) pyrene','Benzo ( a) pyrene;ug/l (microg/l)','','','Benzo ( a) pyrene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (322,'N160NGL','N160','65','','Benzo ( b ) fluoranthene','Benzo ( b ) fluoranthene;ng/l','','','Benzo ( b ) fluoranthene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (323,'N160PPB','N160','73','','Benzo ( b ) fluoranthene','Benzo ( b ) fluoranthene;ppb','','','Benzo ( b ) fluoranthene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (324,'N160UGL','N160','81','','Benzo ( b ) fluoranthene','Benzo ( b ) fluoranthene;ug/l (microg/l)','','','Benzo ( b ) fluoranthene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (325,'N161NGL','N161','65','','Benzo ( e) pyrene','Benzo ( e) pyrene;ng/l','','','Benzo ( e) pyrene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (326,'N162NGL','N162','65','','Benzo ( g, h , i) perylene','Benzo ( g, h , i) perylene;ng/l','','','Benzo ( g, h , i) perylene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (327,'N162PPB','N162','73','','Benzo ( g, h , i) perylene','Benzo ( g, h , i) perylene;ppb','','','Benzo ( g, h , i) perylene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (328,'N162UGL','N162','81','','Benzo ( g, h , i) perylene','Benzo ( g, h , i) perylene;ug/l (microg/l)','','','Benzo ( g, h , i) perylene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (329,'N163NGL','N163','65','','Benzo ( k ) fluoranthene','Benzo ( k ) fluoranthene;ng/l','','','Benzo ( k ) fluoranthene. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (330,'N163PPB','N163','73','','Benzo ( k ) fluoranthene','Benzo ( k ) fluoranthene;ppb','','','Benzo ( k ) fluoranthene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (331,'N163UGL','N163','81','','Benzo ( k ) fluoranthene','Benzo ( k ) fluoranthene;ug/l (microg/l)','','','Benzo ( k ) fluoranthene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (332,'N164UNK','N164','83','','Benzoltoluene','Benzoltoluene;Unknown','','','Benzoltoluene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (333,'N165UGL','N165','81','','Beryllium','Beryllium;ug/l (microg/l)','Metals','','Beryllium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (334,'N165UNK','N165','83','','Beryllium','Beryllium;Unknown','Metals','','Beryllium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (335,'N166UGL','N166','81','','Beryllium total','Beryllium total;ug/l (microg/l)','Metals','','Beryllium total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (336,'N166UNK','N166','83','','Beryllium total','Beryllium total;Unknown','Metals','','Beryllium total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (337,'N167NGL','N167','65','','b- hexaclorcociclohexane','b- hexaclorcociclohexane;ng/l','Pesticides','','b- hexaclorcociclohexane. Units: NGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (338,'N167UNK','N167','83','','b- hexaclorcociclohexane','b- hexaclorcociclohexane;Unknown','Pesticides','','b- hexaclorcociclohexane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (339,'N168MGL','N168','54','','bicarbonate','bicarbonate;mg/l','General','','bicarbonate. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (340,'N168PPM','N168','74','','bicarbonate','bicarbonate;ppm','General','','bicarbonate. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (341,'N168UNK','N168','83','','bicarbonate','bicarbonate;Unknown','General','','bicarbonate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1330,'N168MQL','N168','52','','bicarbonate','bicarbonate;Meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (342,'N169PPB','N169','73','','biphenyl','biphenyl;ppb','','VOCs','biphenyl. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (343,'N169UGL','N169','81','','biphenyl','biphenyl;ug/l (microg/l)','','VOCs','biphenyl. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (344,'N169UNK','N169','83','','biphenyl','biphenyl;Unknown','','VOCs','biphenyl. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (345,'N170UGL','N170','81','','bismuth','bismuth;ug/l (microg/l)','Metals','','bismuth. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (346,'N170UNK','N170','83','','bismuth','bismuth;Unknown','Metals','','bismuth. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (347,'N171MGL','N171','54','','Boron','Boron;mg/l','','','Boron. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (348,'N171PPB','N171','73','','Boron','Boron;ppb','General','','Boron. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (349,'N171UGL','N171','81','','Boron','Boron;ug/l (microg/l)','','','Boron. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (350,'N171UNK','N171','83','','Boron','Boron;Unknown','General','','Boron. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (351,'N174UGL','N174','81','','boron total','boron total;ug/l (microg/l)','','','boron total. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (352,'N174UNK','N174','83','','boron total','boron total;Unknown','General','','boron total. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (353,'N175PPB','N175','73','','borneol','borneol;ppb','','VOCs','borneol. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (354,'N175UGL','N175','81','','borneol','borneol;ug/l (microg/l)','','VOCs','borneol. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (355,'N175UNK','N175','83','','borneol','borneol;Unknown','','VOCs','borneol. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (356,'N176PPB','N176','73','','B- pine','B- pine;ppb','','VOCs','B- pine. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (357,'N176UGL','N176','81','','B- pine','B- pine;ug/l (microg/l)','','VOCs','B- pine. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (358,'N176UNK','N176','83','','B- pine','B- pine;Unknown','','VOCs','B- pine. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (359,'N177PPB','N177','73','','Br C3AB','Br C3AB;ppb','','VOCs','Br C3AB. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (360,'N177UGL','N177','81','','Br C3AB','Br C3AB;ug/l (microg/l)','','VOCs','Br C3AB. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (361,'N177UNK','N177','83','','Br C3AB','Br C3AB;Unknown','','VOCs','Br C3AB. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (362,'N178PPB','N178','73','','Bromdicloromethane_CHCl2Br','Bromdicloromethane_CHCl2Br;ppb','','VOCs','Bromdicloromethane_CHCl2Br. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (363,'N178UGL','N178','81','','Bromdicloromethane_CHCl2Br','Bromdicloromethane_CHCl2Br;ug/l (microg/l)','','VOCs','Bromdicloromethane_CHCl2Br. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (364,'N179UGL','N179','81','','Bromobenzene','Bromobenzene;ug/l (microg/l)','','','Bromobenzene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (365,'N179UNK','N179','83','','Bromobenzene','Bromobenzene;Unknown','Industrial dissolvents','','Bromobenzene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (366,'N180UGL','N180','81','','Bromodicloromethane','Bromodicloromethane;ug/l (microg/l)','','VOCs','Bromodicloromethane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (367,'N180UNK','N180','83','','Bromodicloromethane','Bromodicloromethane;Unknown','','VOCs','Bromodicloromethane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (368,'N182UGL','N182','81','','bromoform','bromoform;ug/l (microg/l)','','VOCs','bromoform. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (369,'N182UNK','N182','83','','bromoform','bromoform;Unknown','','VOCs','bromoform. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (370,'N185UGL','N185','81','','Bromofos_ethyl','Bromofos_ethyl;ug/l (microg/l)','Pesticides','','Bromofos_ethyl. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (371,'N186UGL','N186','81','','Bromofos_methyl','Bromofos_methyl;ug/l (microg/l)','Pesticides','','Bromofos_methyl. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (372,'N187MGL','N187','54','','bromide','bromide;mg/l','General','','bromide. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (373,'N187PPM','N187','74','','bromide','bromide;ppm','General','','bromide. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (374,'N187UNK','N187','83','','bromide','bromide;Unknown','General','','bromide. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (375,'N189PPB','N189','73','','Br Chile','Br Chile;ppb','','VOCs','Br Chile. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (376,'N189UGL','N189','81','','Br Chile','Br Chile;ug/l (microg/l)','','VOCs','Br Chile. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (377,'N189UNK','N189','83','','Br Chile','Br Chile;Unknown','','VOCs','Br Chile. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (378,'N190UNK','N190','83','','BTEX Summatory','BTEX Summatory;Unknown','Industrial dissolvents','','BTEX Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (379,'N192UGL','N192','81','','c -1 ,2 - Dichlorethylene','c -1 ,2 - Dichlorethylene;ug/l (microg/l)','','','c -1 ,2 - Dichlorethylene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (380,'N192UNK','N192','83','','c -1 ,2 - Dichlorethylene','c -1 ,2 - Dichlorethylene;Unknown','','VOCs','c -1 ,2 - Dichlorethylene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (381,'N193PPB','N193','73','','c -1 ,3 - Dichloropropene','c -1 ,3 - Dichloropropene;ppb','','VOCs','c -1 ,3 - Dichloropropene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (382,'N193UGL','N193','81','','c -1 ,3 - Dichloropropene','c -1 ,3 - Dichloropropene;ug/l (microg/l)','','VOCs','c -1 ,3 - Dichloropropene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (383,'N193UNK','N193','83','','c -1 ,3 - Dichloropropene','c -1 ,3 - Dichloropropene;Unknown','','VOCs','c -1 ,3 - Dichloropropene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (384,'N194PPB','N194','73','','C11 ABS Summatory','C11 ABS Summatory;ppb','','VOCs','C11 ABS Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (385,'N194UGL','N194','81','','C11 ABS Summatory','C11 ABS Summatory;ug/l (microg/l)','','VOCs','C11 ABS Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (386,'N194UNK','N194','83','','C11 ABS Summatory','C11 ABS Summatory;Unknown','','VOCs','C11 ABS Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (387,'N195PPB','N195','73','','C12 ABS Summatory','C12 ABS Summatory;ppb','','VOCs','C12 ABS Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (388,'N195UGL','N195','81','','C12 ABS Summatory','C12 ABS Summatory;ug/l (microg/l)','','VOCs','C12 ABS Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (389,'N195UNK','N195','83','','C12 ABS Summatory','C12 ABS Summatory;Unknown','','VOCs','C12 ABS Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (390,'N196PPB','N196','73','','C13 ABS Summatory','C13 ABS Summatory;ppb','','VOCs','C13 ABS Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (391,'N196UGL','N196','81','','C13 ABS Summatory','C13 ABS Summatory;ug/l (microg/l)','','VOCs','C13 ABS Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (392,'N196UNK','N196','83','','C13 ABS Summatory','C13 ABS Summatory;Unknown','','VOCs','C13 ABS Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (393,'N197PPB','N197','73','','c -2- ethyl -4- methyl -1 ,3 - dioxolane','c -2- ethyl -4- methyl -1 ,3 - dioxolane;ppb','','VOCs','c -2- ethyl -4- methyl -1 ,3 - dioxolane. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (394,'N197UGL','N197','81','','c -2- ethyl -4- methyl -1 ,3 - dioxolane','c -2- ethyl -4- methyl -1 ,3 - dioxolane;ug/l (microg/l)','','VOCs','c -2- ethyl -4- methyl -1 ,3 - dioxolane. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (395,'N197UNK','N197','83','','c -2- ethyl -4- methyl -1 ,3 - dioxolane','c -2- ethyl -4- methyl -1 ,3 - dioxolane;Unknown','','VOCs','c -2- ethyl -4- methyl -1 ,3 - dioxolane. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (396,'N198UGL','N198','81','','C3 + C4 alquilbenzenes','C3 + C4 alquilbenzenes;ug/l (microg/l)','','','C3 + C4 alquilbenzenes. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (397,'N198UNK','N198','83','','C3 + C4 alquilbenzenes','C3 + C4 alquilbenzenes;Unknown','Industrial dissolvents','','C3 + C4 alquilbenzenes. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (398,'N199PPB','N199','73','','C3 ABS Summatory','C3 ABS Summatory;ppb','','VOCs','C3 ABS Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (399,'N199UGL','N199','81','','C3 ABS Summatory','C3 ABS Summatory;ug/l (microg/l)','','VOCs','C3 ABS Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (400,'N199UNK','N199','83','','C3 ABS Summatory','C3 ABS Summatory;Unknown','','VOCs','C3 ABS Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (401,'N200UNK','N200','83','','C3 & C4','C3 & C4;Unknown','','BTEX','C3 & C4. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (403,'N202PPB','N202','73','','C4 ABS Summatory','C4 ABS Summatory;ppb','','VOCs','C4 ABS Summatory. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (404,'N202UGL','N202','81','','C4 ABS Summatory','C4 ABS Summatory;ug/l (microg/l)','','VOCs','C4 ABS Summatory. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (405,'N202UNK','N202','83','','C4 ABS Summatory','C4 ABS Summatory;Unknown','','VOCs','C4 ABS Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (406,'N203UGL','N203','81','','C6- C20','C6- C20;ug/l (microg/l)','','','C6- C20. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (407,'N203UNK','N203','83','','C6- C20','C6- C20;Unknown','','','C6- C20. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (408,'N204MGL','N204','54','','cadmium','cadmium;mg/l','Metals','','cadmium. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (409,'N204PPB','N204','73','','cadmium','cadmium;ppb','Metals','','cadmium. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (410,'N204UGL','N204','81','','cadmium','cadmium;ug/l (microg/l)','Metals','','cadmium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (411,'N204UNK','N204','83','','cadmium','cadmium;Unknown','','','cadmium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (412,'N207UGL','N207','81','','total cadmium','total cadmium;ug/l (microg/l)','Metals','','total cadmium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (413,'N207UNK','N207','83','','total cadmium','total cadmium;Unknown','','','total cadmium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (414,'N209MGL','N209','54','','calcium','calcium;mg/l','General','','calcium. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (415,'N209PPM','N209','74','','calcium','calcium;ppm','General','','calcium. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (416,'N209UNK','N209','83','','calcium','calcium;Unknown','General','','calcium. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1325,'N209MQL','N209','52','','calcium','calcium; meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (417,'N210PPB','N210','73','','camphene','camphene;ppb','','VOCs','camphene. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (418,'N210UGL','N210','81','','camphene','camphene;ug/l (microg/l)','','VOCs','camphene. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (419,'N210UNK','N210','83','','camphene','camphene;Unknown','','VOCs','camphene. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (420,'N211PPB','N211','73','','Camphore','Camphore;ppb','','VOCs','Camphore. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (421,'N211UGL','N211','81','','Camphore','Camphore;ug/l (microg/l)','','VOCs','Camphore. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (422,'N211UNK','N211','83','','Camphore','Camphore;Unknown','','VOCs','Camphore. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (423,'N212MGL','N212','54','','carbonates','carbonates;mg/l','','','carbonates. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (424,'N212PPM','N212','74','','carbonates','carbonates;ppm','','','carbonates. Units: PPM','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (425,'N212UNK','N212','83','','carbonates','carbonates;Unknown','General','','carbonates. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (426,'N214MQL','N214','52','','cations Summatory','cations Summatory;meq/l','Ionic Balance','','cations Summatory. Units: MQL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (427,'N214MQU','N214','51','','cations Summatory','cations Summatory;meq.','Ionic Balance','','cations Summatory. Units: MQU','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (428,'N214UNK','N214','83','','cations Summatory','cations Summatory;Unknown','Ionic Balance','','cations Summatory. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (429,'N215UNK','N215','83','','CCL4','CCL4;Unknown','','','CCL4. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (430,'N216UNK','N216','83','','EC','EC;Unknown','General','','EC. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (431,'N216USC','N216','85','','EC','EC;uS/cm','General','','EC. Units: USC','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (432,'N217UNK','N217','83','','EC insitu','EC insitu;Unknown','InSitu','','EC insitu. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (433,'N217USC','N217','85','','EC insitu','EC insitu;uS/cm','InSitu','','EC insitu. Units: USC','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (434,'N218PPB','N218','73','','Cedryl acetate','Cedryl acetate;ppb','','VOCs','Cedryl acetate. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (435,'N218UGL','N218','81','','Cedryl acetate','Cedryl acetate;ug/l (microg/l)','','VOCs','Cedryl acetate. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (436,'N218UNK','N218','83','','Cedryl acetate','Cedryl acetate;Unknown','','VOCs','Cedryl acetate. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (437,'N219UGL','N219','81','','Cerium','Cerium;ug/l (microg/l)','Metals','','Cerium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (438,'N220UGL','N220','81','','Cesium','Cesium;ug/l (microg/l)','Metals','','Cesium. Units: UGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (440,'N222MGL','N222','54','','cyanide','cyanide;mg/l','General','','cyanide. Units: MGL','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (441,'N222PPB','N222','73','','cyanide','cyanide;ppb','General','','cyanide. Units: PPB','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (442,'N222UGL','N222','81','','cyanide','cyanide;ug/l (microg/l)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (443,'N222UNK','N222','83','','cyanide','cyanide;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (444,'N224MGL','N224','54','','free cyanide','free cyanide;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (445,'N224UNK','N224','83','','free cyanide','free cyanide;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (446,'N226UGL','N226','81','','cyclohexane','cyclohexane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (447,'N226UNK','N226','83','','cyclohexane','cyclohexane;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (448,'N227UNK','N227','83','','cis -1 ,2 - Diclorethene','cis -1 ,2 - Diclorethene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (449,'N229UGL','N229','81','','cis -1 ,3 - Dicloropropene','cis -1 ,3 - Dicloropropene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (450,'N229UNK','N229','83','','cis -1 ,3 - Dicloropropene','cis -1 ,3 - Dicloropropene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (451,'N230PPB','N230','73','','cis -3- hexen -1 -ol','cis -3- hexen -1 -ol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (452,'N230UGL','N230','81','','cis -3- hexen -1 -ol','cis -3- hexen -1 -ol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (453,'N231MGL','N231','54','','Free residual chlorine','Free residual chlorine;mg/l','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (454,'N232MGL','N232','54','','Total residual chlorine','Total residual chlorine;mg/l','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (455,'N233UGL','N233','81','','chlorinated','chlorinated;ug/l (microg/l)','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (456,'N234NGL','N234','65','','Clorfenvinfos summation','Clorfenvinfos summation;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (457,'N234UNK','N234','83','','Clorfenvinfos summation','Clorfenvinfos summation;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (458,'N235UGL','N235','81','','chlorite','chlorite;ug/l (microg/l)','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (459,'N236PPB','N236','73','','chlorobenzene','chlorobenzene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (460,'N236UGL','N236','81','','chlorobenzene','chlorobenzene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (461,'N236UNK','N236','83','','chlorobenzene','chlorobenzene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (462,'N237UGL','N237','81','','Chlordibromomethane','Chlordibromomethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (463,'N237UNK','N237','83','','Chlordibromomethane','Chlordibromomethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (464,'N238NGL','N238','65','','Chlorfenvinphos','Chlorfenvinphos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (465,'N238UGL','N238','81','','Chlorfenvinphos','Chlorfenvinphos;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (466,'N238UNK','N238','83','','Chlorfenvinphos','Chlorfenvinphos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (467,'N239PPB','N239','73','','Chloroform_CHCl3','Chloroform_CHCl3;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (468,'N239UGL','N239','81','','Chloroform_CHCl3','Chloroform_CHCl3;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (469,'N239UNK','N239','83','','Chloroform_CHCl3','Chloroform_CHCl3;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (470,'N240PPB','N240','73','','chloropicrin','chloropicrin;ppb','Pesticides','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (471,'N240UGL','N240','81','','chloropicrin','chloropicrin;ug/l (microg/l)','Pesticides','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (472,'N243UGL','N243','81','','Clorotoluens Summatory','Clorotoluens Summatory;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (473,'N243UNK','N243','83','','Clorotoluens Summatory','Clorotoluens Summatory;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (474,'N244UNK','N244','83','','Cloroxile Summatory','Cloroxile Summatory;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (439,'N245UNK','N245','83','','chlorpyrifos','chlorpyrifos;Unknown','Pesticides','','Chlorpyrifos. Units: UNK','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (475,'N245NGL','N245','65','','chlorpyrifos','chlorpyrifos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (476,'N245UGL','N245','81','','chlorpyrifos','chlorpyrifos;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (477,'N246UGL','N246','81','','Vinyl Chloride','Vinyl Chloride;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (478,'N246UNK','N246','83','','Vinyl Chloride','Vinyl Chloride;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (479,'N247MGL','N247','54','','chloride','chloride;mg/l','General','','mg/l Cl','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (480,'N247PPM','N247','74','','chloride','chloride;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (481,'N247UNK','N247','83','','chloride','chloride;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1326,'N247MQL','N247','52','','chloride','chloride;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (482,'N250SPM','N250','14','','Clostridium sulfate-reducing','Clostridium sulfate-reducing;esp./20 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (483,'N250UFC','N250','78','','Clostridium sulfate-reducing','Clostridium sulfate-reducing;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (484,'N251UFC','N251','78','','Clostridium perfringens','Clostridium perfringens;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (485,'N251UFM','N251','11','','Clostridium perfringens','Clostridium perfringens;Colony-forming unitS (CFU) / ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (486,'N252UNK','N252','83','','cls -3- hexen -1 -ol','cls -3- hexen -1 -ol;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (487,'N253UNK','N253','83','','CN','CN;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (488,'N254MGL','N254','54','','CO2 Free','CO2 Free;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (489,'N254PPM','N254','74','','CO2 Free','CO2 Free;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (490,'N254UNK','N254','83','','CO2 Free','CO2 Free;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (491,'N255MGL','N255','54','','cobalt','cobalt;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (492,'N255PPB','N255','73','','cobalt','cobalt;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (493,'N255UGL','N255','81','','cobalt','cobalt;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (494,'N255UNK','N255','83','','cobalt','cobalt;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (495,'N258UGL','N258','81','','cobalt Total','cobalt Total;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (496,'N258UNK','N258','83','','cobalt Total','cobalt Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (497,'N259UFC','N259','78','','fecal coliforms','fecal coliforms;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (498,'N260NMM','N260','66','','coliforms total','coliforms total;NMP/ 100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (499,'N260UFC','N260','78','','coliforms total','coliforms total;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (500,'N261MGL','N261','54','','color','color;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (501,'N261PPM','N261','74','','color','color;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (502,'N262UNK','N262','83','','Halogenated compounds Absb','Halogenated compounds Absb;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (503,'N263NGL','N263','65','','Coumafos','Coumafos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (504,'N263UNK','N263','83','','Coumafos','Coumafos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (505,'N268MGL','N268','54','','copper','copper;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (506,'N268PPB','N268','73','','copper','copper;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (507,'N268UGL','N268','81','','copper','copper;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (508,'N268UNK','N268','83','','copper','copper;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (509,'N269UGL','N269','81','','copper Total','copper Total;ug/l (microg/l)','Metals','','ug/l Cu','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (510,'N269UNK','N269','83','','copper Total','copper Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (511,'N270NGL','N270','65','','Crise','Crise;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (512,'N271MGL','N271','54','','chromium','chromium;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (513,'N271PPM','N271','74','','chromium','chromium;ppm','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (514,'N271UGL','N271','81','','chromium','chromium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (515,'N271UNK','N271','83','','chromium','chromium;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (516,'N272UGL','N272','81','','chromium III','chromium III;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (517,'N272UNK','N272','83','','chromium III','chromium III;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (519,'N273PPB','N273','73','','chromium Total','chromium Total;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (520,'N273UGL','N273','81','','chromium Total','chromium Total;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (521,'N273UNK','N273','83','','chromium Total','chromium Total;Unknown','Metals','','ug/l Cr','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (522,'N276MGL','N276','54','','chromium VI','chromium VI;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (523,'N276PPB','N276','73','','chromium VI','chromium VI;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (524,'N276UGL','N276','81','','chromium VI','chromium VI;ug/l (microg/l)','Metals','','ug/l Cr','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (525,'N276UNK','N276','83','','chromium VI','chromium VI;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (526,'N277UGL','N277','81','','Cyanazine','Cyanazine;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (527,'N277UNK','N277','83','','Cyanazine','Cyanazine;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (528,'N278UNK','N278','83','','DBCM','DBCM;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (529,'N279UNK','N279','83','','DBMeto','DBMeto;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (530,'N280MGL','N280','54','','DBO','DBO;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (531,'N280UNK','N280','83','','DBO','DBO;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (532,'N281UNK','N281','83','','Dclpenta','Dclpenta;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (533,'N282UNK','N282','83','','DCM','DCM;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (534,'N283UGL','N283','81','','Deca','Deca;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (535,'N283UNK','N283','83','','Deca','Deca;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (536,'N284UGL','N284','81','','Dervis and butyrate - Summatory','Dervis and butyrate - Summatory;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (537,'N284UNK','N284','83','','Dervis and butyrate - Summatory','Dervis and butyrate - Summatory;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (538,'N285UGL','N285','81','','Desetil atrazine','Desetil atrazine;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (539,'N285UNK','N285','83','','Desetil atrazine','Desetil atrazine;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (540,'N288NGL','N288','65','','Desisopropilatrazina','Desisopropilatrazina;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (541,'N288UGL','N288','81','','Desisopropilatrazina','Desisopropilatrazina;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (542,'N288UNK','N288','83','','Desisopropilatrazina','Desisopropilatrazina;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (543,'N289MGL','N289','54','','anionic detergents','anionic detergents;mg/l','Surfactants','','LSS units','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (544,'N289UNK','N289','83','','anionic detergents','anionic detergents;Unknown','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (545,'N291NGL','N291','65','','d- Hexachlorocyclohexane','d- Hexachlorocyclohexane;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (546,'N291UNK','N291','83','','d- Hexachlorocyclohexane','d- Hexachlorocyclohexane;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (547,'N292UGL','N292','81','','Diacetone alcohol','Diacetone alcohol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (548,'N292UNK','N292','83','','Diacetone alcohol','Diacetone alcohol;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (549,'N294NGL','N294','65','','Diazinon','Diazinon;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (550,'N294UGL','N294','81','','Diazinon','Diazinon;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (551,'N294UNK','N294','83','','Diazinon','Diazinon;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (552,'N295NGL','N295','65','','Dibenzo (a, h ) anthracene','Dibenzo (a, h ) anthracene;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (553,'N296PPB','N296','73','','Dibromocloromethane','Dibromocloromethane;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (554,'N296UGL','N296','81','','Dibromocloromethane','Dibromocloromethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (555,'N296UNK','N296','83','','Dibromocloromethane','Dibromocloromethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (556,'N297PPB','N297','73','','Dibromomethane','Dibromomethane;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (557,'N297UGL','N297','81','','Dibromomethane','Dibromomethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (558,'N297UNK','N297','83','','Dibromomethane','Dibromomethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (559,'N298UGL','N298','81','','Dichlobenil','Dichlobenil;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (560,'N298UNK','N298','83','','Dichlobenil','Dichlobenil;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (561,'N299PPB','N299','73','','Diciclopentadiene','Diciclopentadiene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (562,'N299UGL','N299','81','','Diciclopentadiene','Diciclopentadiene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (563,'N299UNK','N299','83','','Diciclopentadiene','Diciclopentadiene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (564,'N300NGL','N300','65','','Diclofenthion','Diclofenthion;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (565,'N300UNK','N300','83','','Diclofenthion','Diclofenthion;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (566,'N301PPB','N301','73','','Dichlorobenzenes Summatory','Dichlorobenzenes Summatory;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (567,'N301UGL','N301','81','','Dichlorobenzenes Summatory','Dichlorobenzenes Summatory;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (568,'N301UNK','N301','83','','Dichlorobenzenes Summatory','Dichlorobenzenes Summatory;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (569,'N302UGL','N302','81','','Dichlorobenzene','Dichlorobenzene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (570,'N302UNK','N302','83','','Dichlorobenzene','Dichlorobenzene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (571,'N304UGL','N304','81','','Dichlorobromomethane','Dichlorobromomethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (572,'N304UNK','N304','83','','Dichlorobromomethane','Dichlorobromomethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (573,'N306UGL','N306','81','','Dichloroetene','Dichloroetene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (574,'N306UNK','N306','83','','Dichloroetene','Dichloroetene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (575,'N307NGL','N307','65','','Dichlorofention','Dichlorofention;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (576,'N307UGL','N307','81','','Dichlorofention','Dichlorofention;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (577,'N307UNK','N307','83','','Dichlorofention','Dichlorofention;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (578,'N308PPB','N308','73','','dichloromethane','dichloromethane;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (579,'N308UGL','N308','81','','dichloromethane','dichloromethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (580,'N308UNK','N308','83','','dichloromethane','dichloromethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (581,'N309PPB','N309','73','','Dichlorotoluenes Summatory','Dichlorotoluenes Summatory;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (582,'N309UGL','N309','81','','Dichlorotoluenes Summatory','Dichlorotoluenes Summatory;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (583,'N309UNK','N309','83','','Dichlorotoluenes Summatory','Dichlorotoluenes Summatory;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (584,'N310NGL','N310','65','','dichlorvos','dichlorvos;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (585,'N310UNK','N310','83','','dichlorvos','dichlorvos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (586,'N311NGL','N311','65','','dieldrin','dieldrin;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (587,'N311UGL','N311','81','','dieldrin','dieldrin;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (588,'N311UNK','N311','83','','dieldrin','dieldrin;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (589,'N314UGL','N314','81','','diethyl ether','diethyl ether;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (590,'N314UNK','N314','83','','diethyl ether','diethyl ether;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (591,'N315PPB','N315','73','','Diphenyl ether','Diphenyl ether;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (592,'N315UGL','N315','81','','Diphenyl ether','Diphenyl ether;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (593,'N316UGL','N316','81','','Diisobutilcetona','Diisobutilcetona;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (594,'N316UNK','N316','83','','Diisobutilcetona','Diisobutilcetona;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (595,'N317PPB','N317','73','','Dimetiloctenol','Dimetiloctenol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (596,'N317UGL','N317','81','','Dimetiloctenol','Dimetiloctenol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (597,'N317UNK','N317','83','','Dimetiloctenol','Dimetiloctenol;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (598,'N318UGL','N318','81','','dimethoate','dimethoate;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (599,'N319UNK','N319','83','','dimethoate','dimethoate;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (600,'N320UGL','N320','81','','dimethoate','dimethoate;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (601,'N321UGL','N321','81','','Dioctileter','Dioctileter;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (602,'N321UNK','N321','83','','Dioctileter','Dioctileter;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (603,'N322NGL','N322','65','','Disulfoton','Disulfoton;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (604,'N322UNK','N322','83','','Disulfoton','Disulfoton;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (605,'N323PPB','N323','73','','Dimethyl disulfide','Dimethyl disulfide;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (606,'N323UGL','N323','81','','Dimethyl disulfide','Dimethyl disulfide;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (607,'N323UNK','N323','83','','Dimethyl disulfide','Dimethyl disulfide;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (608,'N324UGL','N324','81','','Dodeca','Dodeca;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (609,'N324UNK','N324','83','','Dodeca','Dodeca;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (610,'N325MGL','N325','54','','COD','COD;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (611,'N325UNK','N325','83','','COD','COD;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (612,'N326MGL','N326','54','','total hardness','total hardness;mg/l','General','','mg/l CaCo3','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (613,'N326PPM','N326','74','','total hardness','total hardness;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (614,'N326UNK','N326','83','','total hardness','total hardness;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1334,'N326MQL','N326','52','','total hardness','total hardness;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (615,'N329UNK','N329','83','','Eh','Eh;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (616,'N330MV_','N330','63','','Eh InSitu','Eh InSitu;mV','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (617,'N330UNK','N330','83','','Eh InSitu','Eh InSitu;Unknown','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (618,'N332NGL','N332','65','','Endosulfan I','Endosulfan I;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (619,'N332UGL','N332','81','','Endosulfan I','Endosulfan I;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (620,'N332UNK','N332','83','','Endosulfan I','Endosulfan I;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (621,'N333NGL','N333','65','','Endosulfan II','Endosulfan II;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (622,'N333UGL','N333','81','','Endosulfan II','Endosulfan II;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (623,'N333UNK','N333','83','','Endosulfan II','Endosulfan II;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (624,'N334NGL','N334','65','','Endosulfan sulfate','Endosulfan sulfate;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (625,'N334UNK','N334','83','','Endosulfan sulfate','Endosulfan sulfate;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (626,'N336NGL','N336','65','','Endrin','Endrin;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (627,'N336UNK','N336','83','','Endrin','Endrin;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (628,'N339NGL','N339','65','','endrin aldehyde','endrin aldehyde;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (629,'N339UNK','N339','83','','endrin aldehyde','endrin aldehyde;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (630,'N340UFC','N340','78','','enterococci','enterococci;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (631,'N341TPC','N341','1','','Error %','Error %;%','Ionic Balance','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (632,'N341UNK','N341','83','','Error %','Error %;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (633,'N342TPC','N342','1','','Relative error ionic balance','Relative error ionic balance;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (634,'N342UNK','N342','83','','Relative error ionic balance','Relative error ionic balance;Unknown','Ionic Balance','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (635,'N343NMM','N343','66','','Escherichia coli','Escherichia coli;NMP/ 100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (636,'N343UFC','N343','78','','Escherichia coli','Escherichia coli;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (637,'N343UNK','N343','83','','Escherichia coli','Escherichia coli;Unknown','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (638,'N344UGL','N344','81','','tin','tin;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (639,'N344UNK','N344','83','','tin','tin;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (640,'N346PPB','N346','73','','styrene','styrene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (641,'N346UGL','N346','81','','styrene','styrene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (642,'N346UNK','N346','83','','styrene','styrene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (643,'N347UFC','N347','78','','fecal streptococci','fecal streptococci;UFC/100 ml','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (644,'N348MGL','N348','54','','strontium','strontium;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (645,'N348UGL','N348','81','','strontium','strontium;ug/l (microg/l)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (646,'N348UNK','N348','83','','strontium','strontium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (647,'N349UGL','N349','81','','Ethofumesate','Ethofumesate;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (648,'N349UNK','N349','83','','Ethofumesate','Ethofumesate;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (649,'N350NGL','N350','65','','azinphos- ethyl','azinphos- ethyl;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (650,'N350UNK','N350','83','','azinphos- ethyl','azinphos- ethyl;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (651,'N351NGL','N351','65','','ethyl Bromofos','ethyl Bromofos;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (652,'N351UNK','N351','83','','ethyl Bromofos','ethyl Bromofos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (653,'N352PPB','N352','73','','ethyl lactate','ethyl lactate;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (654,'N352UGL','N352','81','','ethyl lactate','ethyl lactate;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (655,'N353NGL','N353','65','','Ethyl acinfos','Ethyl acinfos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (656,'N355PPB','N355','73','','ethylbenzene','ethylbenzene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (657,'N355UGL','N355','81','','ethylbenzene','ethylbenzene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (658,'N355UNK','N355','83','','ethylbenzene','ethylbenzene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (660,'N357NGL','N357','65','','Etio','Etio;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (661,'N357UGL','N357','81','','Etio','Etio;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (662,'N357UNK','N357','83','','Etio','Etio;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (663,'N358PPB','N358','73','','farnesol','farnesol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (664,'N358UGL','N358','81','','farnesol','farnesol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (665,'N358UNK','N358','83','','farnesol','farnesol;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (666,'N359NGL','N359','65','','Phenanthrene','Phenanthrene;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (667,'N360PPB','N360','73','','Fenchol','Fenchol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (668,'N360UGL','N360','81','','Fenchol','Fenchol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (669,'N360UNK','N360','83','','Fenchol','Fenchol;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (670,'N361PPB','N361','73','','Fenchona','Fenchona;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (671,'N361UGL','N361','81','','Fenchona','Fenchona;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (672,'N361UNK','N361','83','','Fenchona','Fenchona;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (673,'N362NGL','N362','65','','fenchlorphos','fenchlorphos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (674,'N362UGL','N362','81','','fenchlorphos','fenchlorphos;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (675,'N362UNK','N362','83','','fenchlorphos','fenchlorphos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (676,'N363NGL','N363','65','','Fenitrotio','Fenitrotio;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (677,'N363UGL','N363','81','','Fenitrotio','Fenitrotio;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (678,'N363UNK','N363','83','','Fenitrotio','Fenitrotio;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (679,'N365MGL','N365','54','','phenols','phenols;mg/l','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (680,'N365UGL','N365','81','','phenols','phenols;ug/l (microg/l)','','VOCs','ug/l C6H5OH','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (681,'N365UNK','N365','83','','phenols','phenols;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (682,'N367MGL','N367','54','','iron','iron;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (683,'N367PPB','N367','73','','iron','iron;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (684,'N367PPM','N367','74','','iron','iron;ppm','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (685,'N367UGL','N367','81','','iron','iron;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (686,'N367UNK','N367','83','','iron','iron;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (687,'N368UGL','N368','81','','total iron','total iron;ug/l (microg/l)','Metals','','ug/l Fe','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (688,'N368UNK','N368','83','','total iron','total iron;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (689,'N369NGL','N369','65','','fluoranthene','fluoranthene;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (690,'N370NGL','N370','65','','fluorescent','fluorescent;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (691,'N373MGL','N373','54','','fluoride','fluoride;mg/l','General','','mg/l F','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (692,'N373PPM','N373','74','','fluoride','fluoride;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (693,'N373UGL','N373','81','','fluoride','fluoride;ug/l (microg/l)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (694,'N373UNK','N373','83','','fluoride','fluoride;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (695,'N374NGL','N374','65','','forat','forat;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (696,'N374UNK','N374','83','','forat','forat;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (697,'N376NGL','N376','65','','Fosalon','Fosalon;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (698,'N376UNK','N376','83','','Fosalon','Fosalon;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (699,'N378MGL','N378','54','','phosphates','phosphates;mg/l','General','','mg/l PO4','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (700,'N378UGL','N378','81','','phosphates','phosphates;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (701,'N378UNK','N378','83','','phosphates','phosphates;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (702,'N380MGL','N380','54','','phosphorus','phosphorus;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (703,'N380PPM','N380','74','','phosphorus','phosphorus;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (704,'N380UGL','N380','81','','phosphorus','phosphorus;ug/l (microg/l)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (705,'N380UNK','N380','83','','phosphorus','phosphorus;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (706,'N381MGL','N381','54','','Total phosphorus','Total phosphorus;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (707,'N382PPB','N382','73','','phthalates','phthalates;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (708,'N382UGL','N382','81','','phthalates','phthalates;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (709,'N382UNK','N382','83','','phthalates','phthalates;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (710,'N383UGL','N383','81','','Galium','Galium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (711,'N383UNK','N383','83','','Galium','Galium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (712,'N384UGL','N384','81','','gamma- HCH Linda','gamma- HCH Linda;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (713,'N384UNK','N384','83','','gamma- HCH Linda','gamma- HCH Linda;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (714,'N385UGL','N385','81','','gamma- terpine','gamma- terpine;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (715,'N385UNK','N385','83','','gamma- terpine','gamma- terpine;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (716,'N386PPB','N386','73','','geosmin','geosmin;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (717,'N386UGL','N386','81','','geosmin','geosmin;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (718,'N386UNK','N386','83','','geosmin','geosmin;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (719,'N387NGL','N387','65','','geosmin BN','geosmin BN;ng/l','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (720,'N388PPB','N388','73','','Geramilacetona','Geramilacetona;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (721,'N388UGL','N388','81','','Geramilacetona','Geramilacetona;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (722,'N389PPB','N389','73','','Geranil acetate','Geranil acetate;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (723,'N389UGL','N389','81','','Geranil acetate','Geranil acetate;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (724,'N389UNK','N389','83','','Geranil acetate','Geranil acetate;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (725,'N390UGL','N390','81','','Geranilacetona','Geranilacetona;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (726,'N390UNK','N390','83','','Geranilacetona','Geranilacetona;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (727,'N391NGL','N391','65','','PAH total','PAH total;ng/l','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (728,'N392NGL','N392','65','','HCB','HCB;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (729,'N392UNK','N392','83','','HCB','HCB;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (730,'N393UGL','N393','81','','Hepta','Hepta;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (731,'N393UNK','N393','83','','Hepta','Hepta;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (732,'N394NGL','N394','65','','heptachlor','heptachlor;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (733,'N394UGL','N394','81','','heptachlor','heptachlor;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (734,'N394UNK','N394','83','','heptachlor','heptachlor;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (735,'N395NGL','N395','65','','heptachlor epoxide','heptachlor epoxide;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (736,'N395UGL','N395','81','','heptachlor epoxide','heptachlor epoxide;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (737,'N395UNK','N395','83','','heptachlor epoxide','heptachlor epoxide;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (738,'N396NGL','N396','65','','Heptachlor epoxide in','Heptachlor epoxide in;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (739,'N396UNK','N396','83','','Heptachlor epoxide in','Heptachlor epoxide in;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (740,'N397NGL','N397','65','','Heptachlor epoxide B','Heptachlor epoxide B;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (741,'N397UNK','N397','83','','Heptachlor epoxide B','Heptachlor epoxide B;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (742,'N398PPB','N398','73','','Heptanona','Heptanona;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (743,'N398UGL','N398','81','','Heptanona','Heptanona;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (744,'N398UNK','N398','83','','Heptanona','Heptanona;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (745,'N399UGL','N399','81','','hexa','hexa;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (746,'N399UNK','N399','83','','hexa','hexa;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (747,'N400NGL','N400','65','','hexachlorobenzene','hexachlorobenzene;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (748,'N400UNK','N400','83','','hexachlorobenzene','hexachlorobenzene;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (749,'N401PPB','N401','73','','Hexaclorobutadie','Hexaclorobutadie;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (750,'N401UGL','N401','81','','Hexaclorobutadie','Hexaclorobutadie;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (751,'N401UNK','N401','83','','Hexaclorobutadie','Hexaclorobutadie;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (752,'N402UNK','N402','83','','Hexachlorocyclohexane Sum','Hexachlorocyclohexane Sum;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (753,'N403PPB','N403','73','','Hexacloroeta','Hexacloroeta;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (754,'N403UGL','N403','81','','Hexacloroeta','Hexacloroeta;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (755,'N403UNK','N403','83','','Hexacloroeta','Hexacloroeta;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (756,'N404UGL','N404','81','','hydrocarbon - free -C6 - C20','hydrocarbon - free -C6 - C20;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (757,'N404UNK','N404','83','','hydrocarbon -free -C6 - C20','hydrocarbon -free -C6 - C20;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (758,'N405PPB','N405','73','','Hydrocarbons ( summatory )','Hydrocarbons ( summatory );ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (759,'N405UGL','N405','81','','Hydrocarbons ( summatory )','Hydrocarbons ( summatory );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (760,'N405UNK','N405','83','','Hydrocarbons ( summatory )','Hydrocarbons ( summatory );Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (761,'N407UGL','N407','81','','hydrocarbon total','hydrocarbon total;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (762,'N407UNK','N407','83','','hydrocarbon total','hydrocarbon total;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (763,'N409UGL','N409','81','','IEA','IEA;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (764,'N410PPB','N410','73','','inde','inde;ppb','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (765,'N410UGL','N410','81','','inde','inde;ug/l (microg/l)','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (766,'N411NGL','N411','65','','Inde ( 1,2,3 , c , d)pyrene','Inde ( 1,2,3 , c , d)pyrene;ng/l','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (767,'N411PPB','N411','73','','Inde ( 1,2,3 , c , d)pyrene','Inde ( 1,2,3 , c , d)pyrene;ppb','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (768,'N411UNK','N411','83','','Inde ( 1,2,3 , c , d)pyrene','Inde ( 1,2,3 , c , d)pyrene;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (769,'N412UGL','N412','81','','Indium','Indium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (770,'N412UNK','N412','83','','Indium','Indium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (771,'N413PPM','N413','74','','iodine','iodine;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (772,'N414UGL','N414','81','','i- propilhexadecanoat','i- propilhexadecanoat;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (773,'N414UNK','N414','83','','i- propilhexadecanoat','i- propilhexadecanoat;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (774,'N415UGL','N415','81','','i- propilmiristat','i- propilmiristat;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (775,'N415UNK','N415','83','','i- propilmiristat','i- propilmiristat;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (776,'N416PPB','N416','73','','Isocineole','Isocineole;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (777,'N416UGL','N416','81','','Isocineole','Isocineole;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (778,'N416UNK','N416','83','','Isocineole','Isocineole;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (779,'N417NGL','N417','65','','isodrin','isodrin;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (780,'N417UNK','N417','83','','isodrin','isodrin;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (781,'N418UGL','N418','81','','Isopropilbenze','Isopropilbenze;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (782,'N418UNK','N418','83','','Isopropilbenze','Isopropilbenze;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (784,'N420PPB','N420','73','','lambda - terpine','lambda - terpine;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (785,'N420UGL','N420','81','','lambda - terpine','lambda - terpine;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (786,'N421UGL','N421','81','','Lanta','Lanta;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (787,'N421UNK','N421','83','','Lanta','Lanta;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (788,'N422PPB','N422','73','','LAS','LAS;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (789,'N423UFL','N423','12','','Legionella Pneumophila','Legionella Pneumophila;Colony-forming unitS (CFU) en 1 L','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (790,'N423UNK','N423','83','','Legionella Pneumophila','Legionella Pneumophila;Unknown','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (791,'N424UFL','N424','12','','Legionella pneumophila serogroup 1','Legionella pneumophila serogroup 1;Colony-forming unitS (CFU) en 1 L','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (792,'N425UFL','N425','12','','Legionella pneumophila serogroup 2-14','Legionella pneumophila serogroup 2-14;Colony-forming unitS (CFU) en 1 L','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (793,'N426UFL','N426','12','','Legionella spp . No Lpneumophila','Legionella spp . No Lpneumophila;Colony-forming unitS (CFU) en 1 L','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (794,'N427UFL','N427','12','','Legionella spp','Legionella spp;Colony-forming unitS (CFU) en 1 L','Microbiological','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (795,'N428PPB','N428','73','','Limone','Limone;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (796,'N428UGL','N428','81','','Limone','Limone;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (797,'N428UNK','N428','83','','Limone','Limone;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (798,'N429PPB','N429','73','','linalool','linalool;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (799,'N429UGL','N429','81','','linalool','linalool;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (800,'N429UNK','N429','83','','linalool','linalool;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (801,'N430NGL','N430','65','','linda - g- hexaclorociclo','linda - g- hexaclorociclo;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (802,'N430UNK','N430','83','','linda - g- hexaclorociclo','linda - g- hexaclorociclo;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (803,'N431NGL','N431','65','','Linda - g- hexachlorocyclohexane','Linda - g- hexachlorocyclohexane;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (804,'N431UNK','N431','83','','Linda - g- hexachlorocyclohexane','Linda - g- hexachlorocyclohexane;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (805,'N432UGL','N432','81','','lithium','lithium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (806,'N432UNK','N432','83','','lithium','lithium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (808,'N433UNK','N433','83','','m, p-  Xylene','m, p-  Xylene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (807,'N433UGL','N433','81','','m, p- Xylene','m, p- Xylene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (809,'N434UGL','N434','81','','m_ Xylene','m_ Xylene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (810,'N435PPB','N435','73','','m + p-  Xylene','m + p-  Xylene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (812,'N435UNK','N435','83','','m + p-  Xylene','m + p-  Xylene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (811,'N435UGL','N435','81','','m + p- Xylene','m + p- Xylene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (813,'N436MGL','N436','54','','magnesium','magnesium;mg/l','General','','mg/l Mg','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (814,'N436PPM','N436','74','','magnesium','magnesium;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (815,'N436UNK','N436','83','','magnesium','magnesium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1327,'N436MQL','N436','52','','magnesium','magnesium;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (816,'N439NGL','N439','65','','malathion','malathion;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (817,'N439UGL','N439','81','','malathion','malathion;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (818,'N439UNK','N439','83','','malathion','malathion;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (819,'N440MGL','N440','54','','manganese','manganese;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (820,'N440PPB','N440','73','','manganese','manganese;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (821,'N440PPM','N440','74','','manganese','manganese;ppm','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (822,'N440UGL','N440','81','','manganese','manganese;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (823,'N440UNK','N440','83','','manganese','manganese;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (824,'N441UGL','N441','81','','manganese Total','manganese Total;ug/l (microg/l)','Metals','','ug/l Mn','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (825,'N441UNK','N441','83','','manganese Total','manganese Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (826,'N442MGL','N442','54','','Suspended solids','Suspended solids;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (827,'N443MGL','N443','54','','organic matter','organic matter;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (828,'N443PPM','N443','74','','organic matter','organic matter;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (829,'N444NGL','N444','65','','meditatio','meditatio;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (830,'N444UNK','N444','83','','meditatio','meditatio;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (831,'N445PPB','N445','73','','menthol','menthol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (832,'N445UGL','N445','81','','menthol','menthol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (833,'N445UNK','N445','83','','menthol','menthol;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (834,'N447MGL','N447','54','','mercury','mercury;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (835,'N447PPB','N447','73','','mercury','mercury;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (836,'N447UGL','N447','81','','mercury','mercury;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (837,'N447UNK','N447','83','','mercury','mercury;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (838,'N448UGL','N448','81','','mercury SQ','mercury SQ;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (839,'N449MGL','N449','54','','mercury Total','mercury Total;mg/l','Metals','','mg/l Hg','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (840,'N449UNK','N449','83','','mercury Total','mercury Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (841,'N450UGL','N450','81','','Metazachlor','Metazachlor;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (842,'N450UNK','N450','83','','Metazachlor','Metazachlor;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (843,'N451UGL','N451','81','','Metidatio','Metidatio;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (844,'N452NGL','N452','65','','azinphos- methyl','azinphos- methyl;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (845,'N452UNK','N452','83','','azinphos- methyl','azinphos- methyl;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (846,'N454NGL','N454','65','','methyl Bromofos','methyl Bromofos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (847,'N454UNK','N454','83','','methyl Bromofos','methyl Bromofos;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (848,'N456NGL','N456','65','','methyl parathion','methyl parathion;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (849,'N456UNK','N456','83','','methyl parathion','methyl parathion;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (958,'N456UGL','N456','81','','methyl parathion','methyl parathion;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (850,'N457UGL','N457','81','','methyl ethyl ketone','methyl ethyl ketone;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (851,'N457UNK','N457','83','','methyl ethyl ketone','methyl ethyl ketone;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (852,'N458PPB','N458','73','','Metilmetacrilat','Metilmetacrilat;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (853,'N458UGL','N458','81','','Metilmetacrilat','Metilmetacrilat;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (854,'N458UNK','N458','83','','Metilmetacrilat','Metilmetacrilat;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (855,'N459UGL','N459','81','','Tertbutil - methyl ether','Tertbutil - methyl ether;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (856,'N459UNK','N459','83','','Tertbutil - methyl ether','Tertbutil - methyl ether;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (857,'N460NGL','N460','65','','Metolaclor','Metolaclor;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (858,'N460UGL','N460','81','','Metolaclor','Metolaclor;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (859,'N460UNK','N460','83','','Metolaclor','Metolaclor;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (860,'N461UGL','N461','81','','Metribuzin','Metribuzin;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (861,'N461UNK','N461','83','','Metribuzin','Metribuzin;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (862,'N462NGL','N462','65','','Mevinfos','Mevinfos;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (863,'N462UNK','N462','83','','Mevinfos','Mevinfos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (864,'N463PPB','N463','73','','MIB','MIB;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (865,'N463UGL','N463','81','','MIB','MIB;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (866,'N464PPB','N464','73','','m- and - butilalcohol','m- and - butilalcohol;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (867,'N465PPB','N465','73','','m- and - butilcethane','m- and - butilcethane;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (868,'N465UGL','N465','81','','m- and - butilcethane','m- and - butilcethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (869,'N465UNK','N465','83','','m- and - butilcethane','m- and - butilcethane;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (870,'N466PPB','N466','73','','Mircea','Mircea;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (871,'N466UGL','N466','81','','Mircea','Mircea;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (872,'N466UNK','N466','83','','Mircea','Mircea;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (873,'N467UGL','N467','81','','Mircenol','Mircenol;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (874,'N467UNK','N467','83','','Mircenol','Mircenol;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (875,'N468MGL','N468','54','','molybdenum','molybdenum;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (876,'N468UGL','N468','81','','molybdenum','molybdenum;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (877,'N469UGL','N469','81','','Total molybdenum','Total molybdenum;ug/l (microg/l)','Metals','','ug/l Mo','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (878,'N469UNK','N469','83','','Total molybdenum','Total molybdenum;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (879,'N470NGK','N470','65','','Molinat','Molinat;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (880,'N470UGL','N470','81','','Molinat','Molinat;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (881,'N470UNK','N470','83','','Molinat','Molinat;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (882,'N471PPB','N471','73','','Monoclorbenzene','Monoclorbenzene;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (883,'N472PPB','N472','73','','Musk','Musk;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (884,'N472UGL','N472','81','','Musk','Musk;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (885,'N472UNK','N472','83','','Musk','Musk;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (886,'N473NGL','N473','65','','naphthalene','naphthalene;ng/l','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (887,'N473PPB','N473','73','','naphthalene','naphthalene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (888,'N473UGL','N473','81','','naphthalene','naphthalene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (889,'N473UNK','N473','83','','naphthalene','naphthalene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (890,'N475UGL','N475','81','','n- butilbenzene','n- butilbenzene;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (891,'N475UNK','N475','83','','n- butilbenzene','n- butilbenzene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (892,'N476MGL','N476','54','','nickel','nickel;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (893,'N476PPB','N476','73','','nickel','nickel;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (894,'N476UGL','N476','81','','nickel','nickel;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (895,'N476UNK','N476','83','','nickel','nickel;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (896,'N478UGL','N478','81','','nickel SQ','nickel SQ;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (897,'N479UGL','N479','81','','nickel Total','nickel Total;ug/l (microg/l)','Metals','','ug/l Ni','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (898,'N479UNK','N479','83','','nickel Total','nickel Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (899,'N480MGL','N480','54','','nitrates','nitrates;mg/l','General','','mg/l NO3','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (900,'N480PPM','N480','74','','nitrates','nitrates;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (901,'N480UNK','N480','83','','nitrates','nitrates;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1333,'N480MQL','N480','52','','nitrates','nitrates;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (902,'N483PPB','N483','73','','nitriles summatory','nitriles summatory;ppb','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (903,'N483UGL','N483','81','','nitriles summatory','nitriles summatory;ug/l (microg/l)','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (904,'N485MGL','N485','54','','nitrite','nitrite;mg/l','General','','mg/l NO2','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (905,'N485PPM','N485','74','','nitrite','nitrite;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (906,'N485UNK','N485','83','','nitrite','nitrite;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (907,'N486UGL','N486','81','','Nitrobenzene','Nitrobenzene;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (908,'N486UNK','N486','83','','Nitrobenzene','Nitrobenzene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (909,'N487MGL','N487','54','','Kjeldahl Nitrogen Total','Kjeldahl Nitrogen Total;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (910,'N488UGL','N488','81','','Nona','Nona;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (911,'N488UNK','N488','83','','Nona','Nona;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (912,'N489PPB','N489','73','','Nonylphenol n0 Summatory','Nonylphenol n0 Summatory;ppb','Surfactants','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (913,'N489UGL','N489','81','','Nonylphenol n0 Summatory','Nonylphenol n0 Summatory;ug/l (microg/l)','Surfactants','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (914,'N490UGL','N490','81','','Nonylphenol n1 Summatory','Nonylphenol n1 Summatory;ug/l (microg/l)','Surfactants','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (915,'N490UNK','N490','83','','Nonylphenol n1 Summatory','Nonylphenol n1 Summatory;Unknown','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (916,'N491UGL','N491','81','','nonylphenol','nonylphenol;ug/l (microg/l)','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (917,'N491UNK','N491','83','','nonylphenol','nonylphenol;Unknown','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (918,'N492UGL','N492','81','','nonylphenol summatory','nonylphenol summatory;ug/l (microg/l)','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (919,'N493PPB','N493','73','','NP','NP;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (920,'N493UNK','N493','83','','NP','NP;Unknown','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (921,'N494PPB','N494','73','','NP1EC','NP1EC;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (922,'N495PPB','N495','73','','NP2EC','NP2EC;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (923,'N496UGL','N496','81','','n- propilbenzene','n- propilbenzene;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (924,'N496UNK','N496','83','','n- propilbenzene','n- propilbenzene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (925,'N498PPB','N498','73','','o - xylene + alpha- pine','o - xylene + alpha- pine;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (926,'N498UGL','N498','81','','o - xylene + alpha- pine','o - xylene + alpha- pine;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1171,'N498UNK','N498','83','','o - xylene + alpha- pine','o - xylene + alpha- pine;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (927,'N499UGL','N499','81','','Octa','Octa;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (928,'N499UNK','N499','83','','Octa','Octa;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (929,'N500MGL','N500','54','','OH','OH;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (930,'N500UNK','N500','83','','OH','OH;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (931,'N501MGL','N501','54','','Oils and Fats','Oils and Fats;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (932,'N501UNK','N501','83','','Oils and Fats','Oils and Fats;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (933,'N502IDD','N502','25','','odour','odour;Index dil.','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (934,'N503PPB','N503','73','','OP','OP;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (935,'N504PPB','N504','73','','OP1EC','OP1EC;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (936,'N505PPB','N505','73','','OP2EC','OP2EC;ppb','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (937,'N506NGL','N506','65','','organophosphorus summatory','organophosphorus summatory;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (938,'N506UNK','N506','83','','organophosphorus summatory','organophosphorus summatory;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (939,'N509PPB','N509','73','','Oxide mesitil','Oxide mesitil;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (940,'N509UGL','N509','81','','Oxide mesitil','Oxide mesitil;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (941,'N509UNK','N509','83','','Oxide mesitil','Oxide mesitil;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (942,'N510UNK','N510','83','','oxidability','oxidability;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (943,'N511DQO','N511','68','','oxidability ( KMnO4 )','oxidability ( KMnO4 );O2/l (DQO)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (944,'N511MGL','N511','54','','oxidability ( KMnO4 )','oxidability ( KMnO4 );mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (945,'N511PPM','N511','74','','oxidability ( KMnO4 )','oxidability ( KMnO4 );ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (946,'N512DQO','N512','68','','dissolved oxygen','dissolved oxygen;O2/l (DQO)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (947,'N512UNK','N512','83','','dissolved oxygen','dissolved oxygen;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (948,'N513MGL','N513','54','','Dissolved oxygen insitu','Dissolved oxygen insitu;mg/l','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (949,'N513UNK','N513','83','','Dissolved oxygen insitu','Dissolved oxygen insitu;Unknown','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (950,'N514UGL','N514','81','','o-xylene','o-xylene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (951,'N514UNK','N514','83','','o-xylene','o-xylene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (952,'N515UGL','N515','81','','p_xylene','p_xylene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (953,'N516NGL','N516','65','','PAHS 6 summatory','PAHS 6 summatory;ng/l','','ARO','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (954,'N517UGL','N517','81','','palladium','palladium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (955,'N517UNK','N517','83','','palladium','palladium;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (956,'N518NGL','N518','65','','parathion','parathion;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (957,'N518UNK','N518','83','','parathion','parathion;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (959,'N521NGL','N521','65','','PCB 101','PCB 101;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (960,'N521UNK','N521','83','','PCB 101','PCB 101;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (961,'N523NGL','N523','65','','PCB 118','PCB 118;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (962,'N523UNK','N523','83','','PCB 118','PCB 118;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (963,'N525NGL','N525','65','','PCB 138','PCB 138;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (964,'N525UNK','N525','83','','PCB 138','PCB 138;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (965,'N527NGL','N527','65','','PCB 153','PCB 153;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (966,'N527UNK','N527','83','','PCB 153','PCB 153;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (967,'N529NGL','N529','65','','PCB 180','PCB 180;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (968,'N529UNK','N529','83','','PCB 180','PCB 180;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (969,'N531NGL','N531','65','','PCB 28','PCB 28;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (970,'N531UNK','N531','83','','PCB 28','PCB 28;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (971,'N533NGL','N533','65','','PCB 52','PCB 52;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (972,'N533UNK','N533','83','','PCB 52','PCB 52;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (973,'N535NGL','N535','65','','PCBs summatory','PCBs summatory;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (974,'N535UNK','N535','83','','PCBs summatory','PCBs summatory;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (975,'N536UGL','N536','81','','Penta','Penta;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (976,'N536UNK','N536','83','','Penta','Penta;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (977,'N537UGL','N537','81','','Pentachlorobenzene','Pentachlorobenzene;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (978,'N537UNK','N537','83','','Pentachlorobenzene','Pentachlorobenzene;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (979,'N538PPB','N538','73','','Pentachloroethane','Pentachloroethane;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (980,'N539PPB','N539','73','','perchlorethylene','perchlorethylene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (981,'N539UGL','N539','81','','perchlorethylene','perchlorethylene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (982,'N539UNK','N539','83','','perchlorethylene','perchlorethylene;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (983,'N540GCG','N540','69','','pH','pH;?C','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (984,'N540UNK','N540','83','','pH','pH;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (985,'N540UPH','N540','77','','pH','pH;u. ph','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (986,'N541UNK','N541','83','','pH InSitu','pH InSitu;Unknown','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (987,'N541UPH','N541','77','','pH InSitu','pH InSitu;u. ph','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (988,'N542NGL','N542','65','','pyrene','pyrene;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (989,'N542UGL','N542','81','','pyrene','pyrene;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (990,'N543UGL','N543','81','','pyridine','pyridine;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (991,'N543UNK','N543','83','','pyridine','pyridine;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (992,'N544UGL','N544','81','','pirimicarb','pirimicarb;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (993,'N544UNK','N544','83','','pirimicarb','pirimicarb;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (994,'N545UGL','N545','81','','p- isopropyltoluene','p- isopropyltoluene;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (995,'N545UNK','N545','83','','p- isopropyltoluene','p- isopropyltoluene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (996,'N546NGL','N546','65','','Chlorinated Pesticides Summatory','Chlorinated Pesticides Summatory;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (997,'N546UNK','N546','83','','Chlorinated Pesticides Summatory','Chlorinated Pesticides Summatory;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (998,'N547UGL','N547','81','','Pesticide Total','Pesticide Total;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (999,'N548NGL','N548','65','','Pesticide Total Summatory','Pesticide Total Summatory;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1000,'N548UNK','N548','83','','Pesticide Total Summatory','Pesticide Total Summatory;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1001,'N549MGL','N549','54','','lead','lead;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1002,'N549PPB','N549','73','','lead','lead;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1003,'N549UGL','N549','81','','lead','lead;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1004,'N549UNK','N549','83','','lead','lead;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1005,'N552UGL','N552','81','','Total lead','Total lead;ug/l (microg/l)','Metals','','ug/l Pb','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1006,'N552UNK','N552','83','','Total lead','Total lead;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1007,'N553MGL','N553','54','','potassium','potassium;mg/l','General','','mg/l K','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1008,'N553PPM','N553','74','','potassium','potassium;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1009,'N553UNK','N553','83','','potassium','potassium;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1332,'N553MQL','N553','52','','potassium','potassium;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1010,'N556UNK','N556','83','','pp - DDT','pp - DDT;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1011,'N557NGL','N557','65','','Prometon','Prometon;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1012,'N557UNK','N557','83','','Prometon','Prometon;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1013,'N559NGL','N559','65','','Prometryn','Prometryn;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1014,'N559UNK','N559','83','','Prometryn','Prometryn;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1015,'N561NGL','N561','65','','Propanil','Propanil;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1016,'N561UGL','N561','81','','Propanil','Propanil;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1017,'N562NGL','N562','65','','Propazin','Propazin;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1018,'N562UGL','N562','81','','Propazin','Propazin;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1019,'N562UNK','N562','83','','Propazin','Propazin;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1020,'N563UNK','N563','83','','Particle re-count','Particle re-count;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1021,'N564MGL','N564','54','','dry residue','dry residue;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1022,'N564PPM','N564','74','','dry residue','dry residue;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1023,'N564UNK','N564','83','','dry residue','dry residue;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1024,'N565UGL','N565','81','','rubidium','rubidium;ug/l (microg/l)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1025,'N565UNK','N565','83','','rubidium','rubidium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1026,'N566UGL','N566','81','','Sec - butilbenzene','Sec - butilbenzene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1027,'N566UNK','N566','83','','Sec - butilbenzene','Sec - butilbenzene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1028,'N567UNK','N567','83','','Sec - trichlorobenzene','Sec - trichlorobenzene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1029,'N568MGL','N568','54','','selenium','selenium;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1030,'N568PPB','N568','73','','selenium','selenium;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1031,'N568UGL','N568','81','','selenium','selenium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1032,'N568UNK','N568','83','','selenium','selenium;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1033,'N571UGL','N571','81','','selenium Total','selenium Total;ug/l (microg/l)','Metals','','ug/l Se','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1034,'N571UNK','N571','83','','selenium Total','selenium Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1035,'N572MGL','N572','54','','silicates','silicates;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1036,'N572UNK','N572','83','','silicates','silicates;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1037,'N573MGL','N573','54','','silicon','silicon;mg/l','General','','mg/l SiO2','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1038,'N573PPM','N573','74','','silicon','silicon;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1039,'N573UNK','N573','83','','silicon','silicon;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1040,'N576PPB','N576','73','','siloxane Summatory','siloxane Summatory;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1041,'N576UGL','N576','81','','siloxane Summatory','siloxane Summatory;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1042,'N576UNK','N576','83','','siloxane Summatory','siloxane Summatory;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1043,'N579NGL','N579','65','','Simazine','Simazine;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1044,'N579UGL','N579','81','','Simazine','Simazine;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1045,'N579UNK','N579','83','','Simazine','Simazine;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1046,'N580MGL','N580','54','','sodium','sodium;mg/l','General','','mg/l Na','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1047,'N580PPM','N580','74','','sodium','sodium;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1048,'N580UNK','N580','83','','sodium','sodium;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1328,'N580MQL','N580','52','','sodium','sodium;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1049,'N581PPM','N581','74','','Suspended solids','Suspended solids;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1050,'N582MGL','N582','54','','sulfates','sulfates;mg/l','General','','mg/l SO4','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1051,'N582PPM','N582','74','','sulfates','sulfates;ppm','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1052,'N582UNK','N582','83','','sulfates','sulfates;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1329,'N582MQL','N582','52','','sulfates','sulfates;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1053,'N583MGL','N583','54','','Hydrogen sulfide','Hydrogen sulfide;mg/l','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1054,'N583PPM','N583','74','','Hydrogen sulfide','Hydrogen sulfide;ppm','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1055,'N583UNK','N583','83','','Hydrogen sulfide','Hydrogen sulfide;Unknown','Indicator','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1056,'N584MGL','N584','54','','sulphides','sulphides;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1057,'N584UNK','N584','83','','sulphides','sulphides;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1058,'N585MGL','N585','54','','sulphides Free','sulphides Free;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1059,'N585UNK','N585','83','','sulphides Free','sulphides Free;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1060,'N586MGL','N586','54','','sulphides Total','sulphides Total;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1061,'N588PPB','N588','73','','t -1 ,2 - Dichloroethylene','t -1 ,2 - Dichloroethylene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1062,'N588UGL','N588','81','','t -1 ,2 - Dichloroethylene','t -1 ,2 - Dichloroethylene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1063,'N588UNK','N588','83','','t -1 ,2 - Dichloroethylene','t -1 ,2 - Dichloroethylene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1064,'N589PPB','N589','73','','t -1 ,3 - Dichlorpropene','t -1 ,3 - Dichlorpropene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1065,'N589UGL','N589','81','','t -1 ,3 - Dichlorpropene','t -1 ,3 - Dichlorpropene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1066,'N589UNK','N589','83','','t -1 ,3 - Dichlorpropene','t -1 ,3 - Dichlorpropene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1067,'N590PPB','N590','73','','t -2 , c -6- nonadienal','t -2 , c -6- nonadienal;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1068,'N590UGL','N590','81','','t -2 , c -6- nonadienal','t -2 , c -6- nonadienal;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1069,'N590UNK','N590','83','','t -2 , c -6- nonadienal','t -2 , c -6- nonadienal;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1070,'N591PPB','N591','73','','t -2- ethyl -4- methyl -1 ,3 - dioxolane','t -2- ethyl -4- methyl -1 ,3 - dioxolane;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1071,'N591UGL','N591','81','','t -2- ethyl -4- methyl -1 ,3 - dioxolane','t -2- ethyl -4- methyl -1 ,3 - dioxolane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1072,'N591UNK','N591','83','','t -2- ethyl -4- methyl -1 ,3 - dioxolane','t -2- ethyl -4- methyl -1 ,3 - dioxolane;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1073,'N592MGL','N592','54','','Alkalinity ( TAC )','Alkalinity ( TAC );mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1331,'N592MQL','N592','52','','Alkalinity (TAC)','Alkalinity (TAC)','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1074,'N592UNK','N592','83','','CT','CT;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1075,'N593UGL','N593','81','','Thallium','Thallium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1076,'N593UNK','N593','83','','Thallium','Thallium;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1077,'N594GCG','N594','69','','temperature','temperature;?C','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1078,'N595GCG','N595','69','','temperature InSitu','temperature InSitu;?C','InSitu','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1080,'N596UGL','N596','81','','anionic surfactants','anionic surfactants;ug/l (microg/l)','Surfactants','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1081,'N596UNK','N596','83','','anionic surfactants','anionic surfactants;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1082,'N598NTU','N598','67','','turbidity','turbidity;NTU','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1083,'N598UNF','N598','83','','turbidity','turbidity;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1084,'N599NGL','N599','65','','Terbutryn','Terbutryn;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1085,'N599UGL','N599','81','','Terbutryn','Terbutryn;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1086,'N599UNK','N599','83','','Terbutryn','Terbutryn;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1087,'N600NGL','N600','65','','Tertbutilazina','Tertbutilazina;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1088,'N600UGL','N600','81','','Tertbutilazina','Tertbutilazina;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1089,'N600UNK','N600','83','','Tertbutilazina','Tertbutilazina;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1090,'N601UGL','N601','81','','Tert - butilbenzene','Tert - butilbenzene;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1091,'N601UNK','N601','83','','Tert - butilbenzene','Tert - butilbenzene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1092,'N602PPB','N602','73','','Tetrachlorobenzene','Tetrachlorobenzene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1093,'N603PPB','N603','73','','tetrachlorethylene','tetrachlorethylene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1094,'N603UGL','N603','81','','tetrachlorethylene','tetrachlorethylene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1095,'N603UNK','N603','83','','tetrachlorethylene','tetrachlorethylene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1096,'N604NGL','N604','65','','Tetrachlorovinfos','Tetrachlorovinfos;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1097,'N604UNK','N604','83','','Tetrachlorovinfos','Tetrachlorovinfos;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1098,'N605PPB','N605','73','','Carbon tetrachloride','Carbon tetrachloride;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1099,'N605UGL','N605','81','','Carbon tetrachloride','Carbon tetrachloride;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1100,'N605UNK','N605','83','','Carbon tetrachloride','Carbon tetrachloride;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1101,'N606UGL','N606','81','','Methane tetrachloride','Methane tetrachloride;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1102,'N607PPB','N607','73','','Tetrahydrocyclopentadiene','Tetrahydrocyclopentadiene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1103,'N607UGL','N607','81','','Tetrahydrocyclopentadiene','Tetrahydrocyclopentadiene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1104,'N607UNK','N607','83','','Tetrahydrocyclopentadiene','Tetrahydrocyclopentadiene;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1105,'N608UGL','N608','81','','tetrahydrofuran','tetrahydrofuran;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1106,'N608UNK','N608','83','','tetrahydrofuran','tetrahydrofuran;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1107,'N609PPB','N609','73','','Tetrasulfur dimethyl','Tetrasulfur dimethyl;ppb','VOCs','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1108,'N609UGL','N609','81','','Tetrasulfur dimethyl','Tetrasulfur dimethyl;ug/l (microg/l)','VOCs','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1109,'N609UNK','N609','83','','Tetrasulfur dimethyl','Tetrasulfur dimethyl;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1110,'N610UGL','N610','81','','titanium','titanium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1111,'N610UNK','N610','83','','titanium','titanium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1112,'N611MGL','N611','54','','TOC','TOC;mg/l','General','','mg/l C','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1113,'N611UNK','N611','83','','TOC','TOC;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1114,'N612PPB','N612','73','','toluene','toluene;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1115,'N612UGL','N612','81','','toluene','toluene;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1116,'N612UNK','N612','83','','toluene','toluene;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1117,'N613UGL','N613','81','','THMs Total','THMs Total;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1118,'N614UGL','N614','81','','Trans -1 ,2 - Diclorethene','Trans -1 ,2 - Diclorethene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1119,'N614UNK','N614','83','','Trans -1 ,2 - Diclorethene','Trans -1 ,2 - Diclorethene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1120,'N615UGL','N615','81','','trans -1 ,3 - dichloropropene','trans -1 ,3 - dichloropropene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1121,'N616NGL','N616','65','','triazine summatory','triazine summatory;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1122,'N616UNK','N616','83','','triazine summatory','triazine summatory;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1123,'N617PPB','N617','73','','Trichlorbenzenes summatory','Trichlorbenzenes summatory;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1124,'N617UGL','N617','81','','Triclorbenzenes summatory','Triclorbenzenes summatory;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1125,'N617UNK','N617','83','','Triclorbenzenes summatory','Triclorbenzenes summatory;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1126,'N620PPB','N620','73','','Trichloroethylene','Trichloroethylene;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1127,'N620UGL','N620','81','','Trichloroethylene','Trichloroethylene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1128,'N620UNK','N620','83','','Trichloroethylene','Trichloroethylene;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1129,'N621UGL','N621','81','','Trichlorethylene + tetrachlorethylene','Trichlorethylene + tetrachlorethylene;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1130,'N622UGL','N622','81','','trichlorofluoromethane','trichlorofluoromethane;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1131,'N622UNK','N622','83','','trichlorofluoromethane','trichlorofluoromethane;Unknown','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1132,'N623PPB','N623','73','','trichlorotoluene summatory','trichlorotoluene summatory;ppb','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1133,'N623UGL','N623','81','','trichlorotoluene summatory','trichlorotoluene summatory;ug/l (microg/l)','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1134,'N623UNK','N623','83','','trichlorotoluene summatory','trichlorotoluene summatory;Unknown','Industrial dissolvents','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1135,'N624UGL','N624','81','','Trifluralin','Trifluralin;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1136,'N624UNK','N624','83','','Trifluralin','Trifluralin;Unknown','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1137,'N625MGL','N625','54','','Trifluralin','Trifluralin;mg/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1138,'N626PPB','N626','73','','Trimethylfenil ethanone','Trimethylfenil ethanone;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1139,'N626UGL','N626','81','','Trimethylfenil ethanone','Trimethylfenil ethanone;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1140,'N626UNK','N626','83','','Trimethylfenil ethanone','Trimethylfenil ethanone;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1141,'N627UGL','N627','81','','trimethylfenilinda','trimethylfenilinda;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1142,'N627UNK','N627','83','','trimethylfenilinda','trimethylfenilinda;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1143,'N628PPB','N628','73','','Trisulfur dimethyl','Trisulfur dimethyl;ppb','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1144,'N628UGL','N628','81','','Trisulfur dimethyl','Trisulfur dimethyl;ug/l (microg/l)','','VOCs','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1145,'N628UNK','N628','83','','Trisulfur dimethyl','Trisulfur dimethyl;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1146,'N629UGL','N629','81','','Undeca','Undeca;ug/l (microg/l)','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1147,'N629UNK','N629','83','','Undeca','Undeca;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1148,'N630PPB','N630','73','','uranium','uranium;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1149,'N630PPM','N630','74','','uranium','uranium;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1150,'N630UGL','N630','81','','uranium','uranium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1151,'N630UNK','N630','83','','uranium','uranium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1152,'N632UNK','N632','83','','UV','UV;Unknown','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1153,'N634PPB','N634','73','','vanadium','vanadium;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1154,'N634UGL','N634','81','','vanadium','vanadium;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1155,'N634UNK','N634','83','','vanadium','vanadium;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1156,'N635UNK','N635','83','','Total vanadium','Total vanadium;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1157,'N636UGL','N636','81','','Vinclozolin','Vinclozolin;ug/l (microg/l)','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1158,'N637ML','N637','54','','Volume analyzed','Volume analyzed;mg/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1159,'N638UGL','N638','81','','Wolfram','Wolfram;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1160,'N638UNK','N638','83','','Wolfram','Wolfram;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1161,'N639UNK','N639','83','','xylene','xylene;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1162,'N640UNK','N640','83','','xylene summatory','xylene summatory;Unknown','Industrial dissolvents','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1163,'N641MGL','N641','54','','zinc','zinc;mg/l','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1164,'N641PPB','N641','73','','zinc','zinc;ppb','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1165,'N641UGL','N641','81','','zinc','zinc;ug/l (microg/l)','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1166,'N641UNK','N641','83','','zinc','zinc;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1167,'N642UGL','N642','81','','zinc Total','zinc Total;ug/l (microg/l)','Metals','','ug/l Zn','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1168,'N642UNK','N642','83','','zinc Total','zinc Total;Unknown','Metals','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1170,'N645UNK','N645','83','','Organic nitrogen and ammonia','Organic nitrogen and ammonia;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1172,'N647UNK','N647','83','','TSD','TSD;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1335,'N647MQL','N647','52','','TSD','TSD;meq/l','General','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1173,'N648USC','N648','85','','EC 20','EC 20;uS/cm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1174,'N649UNK','N649','83','','THMs Summatory','THMs Summatory;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1175,'N650NGL','N650','65','','MCPA','MCPA;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1176,'N651NGL','N651','65','','Mecoprop','Mecoprop;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1177,'N652NGL','N652','65','','Bentazone','Bentazone;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1178,'N655NGL','N655','65','','2,4- D','2,4- D;ng/l','Pesticides','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1179,'N656TPC','N656','1','','%  Sat Oxygen','%  Sat Oxygen;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1180,'N656TPM','N656','26','','isotopes Water d18Oxigen','isotopes Water d18Oxigen;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1182,'N657UGL','N657','81','','1,1,2,2 - tetrachlorete','1,1,2,2 - tetrachlorete;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1181,'N657TPM','N657','26','','isotopes Water dDeuteri','isotopes Water dDeuteri;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1184,'N658UGL','N658','81','','1,1 - dichloroetilene','1,1 - dichloroetilene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (783,'N658UNK','N658','83','','isotope d34S','isotope d34S;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1183,'N658TPM','N658','26','','Isotope d34S','Isotope d34S;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1186,'N659UGL','N659','81','','1,2- benzantracene','1,2- benzantracene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1185,'N659TPM','N659','26','','isotope Sulfate d18Oxigen','isotope Sulfate d18Oxigen;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1187,'N660UGL','N660','81','','1,2- Dichlorethene','1,2- Dichlorethene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1188,'N661UGL','N661','81','','1,3- dioxola','1,3- dioxola;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1189,'N662NGL','N662','65','','2,4 '' - DDD','2,4 '' - DDD;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1190,'N663NGL','N663','65','','2,4 '' - DDE','2,4 '' - DDE;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1191,'N664NGL','N664','65','','2,4 '' - DDT','2,4 '' - DDT;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1192,'N665UGL','N665','81','','2,5- dimethyl -1 ,4 - dioxane','2,5- dimethyl -1 ,4 - dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1193,'N666UGL','N666','81','','2,6- dimethyl -1 ,4 - dioxane','2,6- dimethyl -1 ,4 - dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1194,'N667UGL','N667','81','','2 - chloroaniline','2 - chloroaniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1195,'N668UGL','N668','81','','2 - ethyl -5 ,5 - dimethyl -1 ,3 - dioxane','2 - ethyl -5 ,5 - dimethyl -1 ,3 - dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1196,'N669UGL','N669','81','','2 -methyl -5 ,5 -dimethyl  -1 ,3 - dioxane','2 -methyl -5 ,5 -dimethyl  -1 ,3 - dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1197,'N670UGL','N670','81','','3 - chloroaniline','3 - chloroaniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1198,'N671UGL','N671','81','','4 - ( para ) - nonylphenol','4 - ( para ) - nonylphenol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1199,'N672UGL','N672','81','','4 - chloro -2- nitroaniline','4 - chloro -2- nitroaniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1200,'N673UGL','N673','81','','4 - chloroaniline','4 - chloroaniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1201,'N674UGL','N674','81','','4 -methyl -1 , 3 dioxola','4 -methyl -1 , 3 dioxola;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1202,'N675NGL','N675','65','','Acenaftile','Acenaftile;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1203,'N677MGL','N677','54','','ammonium field','ammonium field;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1204,'N678MGL','N678','54','','carbon dioxide','carbon dioxide;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1205,'N679UGL','N679','81','','aniline','aniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1206,'N681NGL','N681','65','','Anthracene - d10','Anthracene - d10;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1207,'N682MGL','N682','55','','AOX Cl','AOX;mg/l Cl','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1208,'N684UGL','N684','81','','Atraton','Atraton;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1209,'N687UGL','N687','81','','Bromate','Bromate;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1210,'N689NGL','N689','65','','Cyanizine','Cyanizine;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1211,'N690UGL','N690','81','','chloroaniline','chloroaniline;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1212,'N692NGL','N692','65','','chlortoluron','chlortoluron;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1213,'N696MGL','N696','54','','DBO 15 days','DBO 15 days;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1214,'N697DQO','N697','68','','DBO 15 days','DBO 15 days;O2/l (DQO)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1215,'N698MGL','N698','54','','cationic detergents','cationic detergents;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1216,'N699MGL','N699','54','','Nonionic detergents','Nonionic detergents;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1218,'N700TPM','N700','26','','Isotope Nitrate d18Oxigen','Isotope Nitrate d18Oxigen;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1217,'N700MGL','N700','54','','total detergents','total detergents;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1219,'N701TPM','N701','26','','Isotope Nitrate d15Nitrogen','Isotope Nitrate d15Nitrogen;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1220,'N702UGL','N702','81','','Dichloroethane','Dichloroethane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1221,'N703UGL','N703','81','','Dichloroanilines','Dichloroanilines;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1222,'N704UGL','N704','81','','Dichloroiodomethane','Dichloroiodomethane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1223,'N705UGL','N705','81','','dichlorpropane','dichlorpropane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1224,'N706UGL','N706','81','','Dichlorpropene','Dichlorpropene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1225,'N707UGL','N707','81','','dimethyl naphthalenes','dimethyl naphthalenes;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1228,'N710UGL','N710','81','','Dioxane (total)','Dioxane (total);ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1229,'N711MGL','N711','54','','Sulfur dioxide','Sulfur dioxide;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1230,'N712MGL','N712','54','','AOX','AOX;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1231,'N712UGL','N712','81','','Dioxolans (total)','Dioxolans (total);ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1232,'N713UGL','N713','81','','Disopropil ether ( DIPE )','Disopropil ether ( DIPE );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1233,'N715NGL','N715','65','','Diuron','Diuron;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1234,'N718NGL','N718','65','','endrin ketone','endrin ketone;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1235,'N719UGL','N719','81','','scandium','scandium;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1236,'N720UGL','N720','81','','tin dissolved','tin dissolved;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1237,'N721UGL','N721','81','','Total BTEX','Total BTEX;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1238,'N723UGL','N723','81','','strontium total','strontium total;ug/l (microg/l)','','','ug/l Sr','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1239,'N724UGL','N724','81','','ethanol','ethanol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1240,'N725UGL','N725','81','','Ethyl tert - butyl ether ( ETBE )','Ethyl tert - butyl ether ( ETBE );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1241,'N726NGL','N726','65','','Fentio','Fentio;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1242,'N728UGL','N728','81','','formaldehyde','formaldehyde;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1243,'N729UGL','N729','81','','glycols','glycols;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1244,'N730NGL','N730','65','','glyphosate','glyphosate;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1245,'N731UGL','N731','81','','Linear hydrocarbons ( C6- C20 )','Linear hydrocarbons ( C6- C20 );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1246,'N732UGL','N732','81','','Inde ( 1.2.3 )pyrene','Inde ( 1.2.3 )pyrene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1247,'N733NGL','N733','65','','isoproturon','isoproturon;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1248,'N734NGL','N734','65','','Linuron','Linuron;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1249,'N736MLL','N736','57','','deposited sediments','deposited sediments;ml/l mostra','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1250,'N737NGL','N737','65','','mercaptanes','mercaptanes;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1251,'N739NGL','N739','65','','Merphos','Merphos;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1252,'N740UGL','N740','81','','Methyl methacrylate','Methyl methacrylate;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1253,'N741UGL','N741','81','','methanol','methanol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1254,'N742UGL','N742','81','','Methyl 1,3 dioxola','Methyl 1,3 dioxola;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1255,'N743NGL','N743','65','','Metoxiclor','Metoxiclor;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1256,'N744NGL','N744','65','','mirex','mirex;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1257,'N747MGL','N747','54','','Nitrates InSitu','Nitrates InSitu;mg/l','General','','mg/l NO3','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1258,'N748MGL','N748','54','','Nitrite InSitu','Nitrite InSitu;mg/l','','','mg/l NO2','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1259,'N749MGL','N749','54','','Kjeldahl nitrogen','Kjeldahl nitrogen;mg/l','','','mg/l N.','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1260,'N750MGL','N750','54','','organic nitrogen','organic nitrogen;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1261,'N751MGL','N750','54','','Total Nitrogen','Total Nitrogen;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1262,'N752UGL','N752','81','','Nonachlor','Nonachlor;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1263,'N753UGL','N753','81','','Noniphenols polietoxilats ( e = 0)','Noniphenols polietoxilats ( e = 0);ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1264,'N754UGL','N754','81','','Noniphenols polietoxilats ( e = 1)','Noniphenols polietoxilats ( e = 1);ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1265,'N755UGL','N755','81','','Noniphenols polietoxilats ( e = 2)','Noniphenols polietoxilats ( e = 2);ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1266,'N756MGL','N756','54','','Nitric Oxide','Nitric Oxide;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1267,'N757MGL','N757','54','','nitrous oxide','nitrous oxide;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1268,'N758MGL','N758','54','','Dissolved Oxygen ( lab )','Dissolved Oxygen ( lab );mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1269,'N759UGL','N759','81','','Pentachlorophenol','Pentachlorophenol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1271,'N761UNK','N761','83','','platinum','platinum;Unknown','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1272,'N762UGL','N762','81','','platinum','platinum;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1273,'N764MV_','N764','63','','Redox Potential Field','Redox Potential Field;mV','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1274,'N765UGL','N765','81','','Propyl dimethyl 1,3 - dioxane','Propyl dimethyl 1,3 - dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1275,'N766NGL','N766','65','','secbumeton','secbumeton;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1276,'N768MGL','N768','54','','simetrin','simetrin;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1277,'N769MGL','N769','54','','sulphites','sulphites;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1279,'N771NGL','N770','65','','al-diel-iso-endrin','al-diel-iso-endrin;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1278,'N770NGL','N770','65','','Sulprofos','Sulprofos;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1280,'N774NGL','N774','65','','DDT summatory','DDT summatory;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1281,'N778NGL','N778','65','','Endosulfan summatory','Endosulfan summatory;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1282,'N779MGL','N779','54','','TA','TA;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1283,'N780GCG','N780','69','','ambient temperature','ambient temperature;?C','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1284,'N781NTU','N781','67','','turbidity Field','turbidity Field;NTU','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1285,'N782UGL','N782','81','','AMYLIN tert - methyl ether ( TAME )','AMYLIN tert - methyl ether ( TAME );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1286,'N783UGL','N783','81','','tert - butanol ( TBA )','tert - butanol ( TBA );ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1287,'N784UGL','N784','81','','tetrachloroethane','tetrachloroethane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1288,'N785NGL','N785','65','','tetradifon','tetradifon;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1289,'N786MGL','N786','54','','TIC','TIC;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1290,'N787UGL','N787','81','','t- octilphenol','t- octilphenol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1291,'N788UGL','N788','81','','tributyltin','tributyltin;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1292,'N789NGL','N789','65','','Trichloronate','Trichloronate;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1293,'N790UGL','N790','81','','Triclorethane','Triclorethane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1294,'N791UGL','N791','81','','Trichloroanilines','Trichloroanilines;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1295,'N792UGL','N792','81','','Trimethyl -1, 3- dioxane','Trimethyl -1, 3- dioxane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1296,'N793UGL','N793','81','','trinitrotoluene','trinitrotoluene;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1297,'N795DUF','N795','15','','permanent hardness','permanent hardness;F (hardness)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1298,'N796DUF','N796','15','','temporary hardness','temporary hardness;F (hardness)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1299,'N860MGL','N860','54','','BOD 5 days','BOD 5 days;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1300,'N886TPM','N886','26','','isotope Carbon D13','isotope Carbon D13;%','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1301,'N887MGL','N887','54','','2-naphtol','2-naphtol;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1302,'N887NGL','N887','65','','2-naphtol','2-naphtol;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1303,'N887PPB','N887','73','','2-naphtol','2-naphtol;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1304,'N887PPM','N887','74','','2-naphtol','2-naphtol;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1305,'N887UGL','N887','81','','2-naphtol','2-naphtol;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1306,'N888MGL','N888','54','','6-disulfonate','6-disulfonate;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1307,'N888NGL','N888','65','','6-disulfonate','6-disulfonate;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1308,'N888PPB','N888','73','','6-disulfonate','6-disulfonate;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1309,'N888PPM','N888','74','','6-disulfonate','6-disulfonate;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1310,'N888UGL','N888','81','','6-disulfonate','6-disulfonate;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1311,'N889MGL','N889','54','','2,7-naphtalene-disolfonate','2,7-naphtalene-disolfonate;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1312,'N889NGL','N889','65','','2,7-naphtalene-disolfonate','2,7-naphtalene-disolfonate;ng/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1313,'N889PPB','N889','73','','2,7-naphtalene-disolfonate','2,7-naphtalene-disolfonate;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1314,'N889PPM','N889','74','','2,7-naphtalene-disolfonate','2,7-naphtalene-disolfonate;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1315,'N889UGL','N889','81','','2,7-naphtalene-disolfonate','2,7-naphtalene-disolfonate;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1316,'N890MGL','N890','54','','Methane','Methane;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1317,'N890PPB','N890','73','','Methane','Methane;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1318,'N890PPM','N890','74','','Methane','Methane;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1319,'N890UGL','N890','81','','Methane','Methane;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1320,'N891MGL','N891','54','','Thorium','Thorium;mg/l','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1321,'N891PPB','N891','73','','Thorium','Thorium;ppb','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1322,'N891PPM','N891','74','','Thorium','Thorium;ppm','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1323,'N891UGL','N891','81','','Thorium','Thorium;ug/l (microg/l)','','','','','');
INSERT INTO `ListHydrochemicalParametersCode` VALUES (1324,'N892UGL','N892','81','','Yttrium','Yttrium;ug/l (microg/l)','','','','','');

COMMIT;